Telebanking

Based on both sales and purchase transactions Telebanking facilitates you to generate your payments and collections and interchange them with your bank electronically. This includes the export of payment and collection data that need to be forwarded to the bank as well as the import of bank statements send to you by the bank.

Transactions

In general all financial interactions with vendors and customers are done through either purchase or sales invoices and credit memos. As soon as these transactions have been registered and posted, payments or collections can be carried out by your company.

Proposals

Based on vendor and customer ledger entries telebanking allows you to generate payment and collection proposals. This can be done for any bank that has been set up for your company. Both domestic and foreign payments and collections are possible.

You can set up the system to combine payments to or collections from the same bank account automatically.

When a proposal has been agreed upon it should be processed into a payment history.

Note

In general, for any open vendor and customer ledger entries, a proposal can be generated if it meets a number of criteria. See Creating Proposals.

Payment Histories

A payment history is nothing more than a proposal except for the fact that data on a payment history cannot be modified. The payment or collection data are ready to be exported and forwarded to the bank.

Bank Statements

For all your financial interactions through your bank, the bank can send you electronic bank statements. These statements can be imported into the Bank/Giro Journals. If wanted the system can automatically reconcile these statements during this import process and determine whether a statement can be applied to open ledger entries for the relevant vendor/customer.

Exchange Protocols

For both exporting and importing a number of protocols have been defined of which the following ones are being supported:

  • CLIEOP3 (export)
  • BTL91 (export)
  • BBV (export)
  • PAYMUL (export)
  • Swift MT940 (import)
  • Rabobank mut.asc (import)
  • Rabobank vvmut.asc (import)
  • Rabobank ASCII (import)

Related Topics

Creating Sales Invoices

Creating Purchase Invoices

Creating Proposals

Creating Payment Histories

Exporting Payment Histories

Importing Bank Statements


Creating Proposals

Proposals can be generated:

  • Manually or
  • Automatically based on either vendor or customer ledger entries by use of the Get Proposal Entries batch job

And afterwards processed to payment histories.

To Create Proposals Manually

  1. Open the [image] Telebank - Bank Overview window.
  2. Browse to the relevant bank account and click Telebank, Proposal. The Telebank Proposal window appears.
  3. As a minimum you must fill in the Account Type, Account No., Transaction Mode, Bank Account No. and Amount fields. For Help about a specific field, click the field and press F1.
  4. In case you want to view or adjust the proposal's detail lines click Line, Detail Information. To return to the proposal close the Proposal Detail Line window.

To Create Proposals Automatically From Sales

  1. Set up a card for the customer that sent the invoice with appropriate values for Currency Code, Transaction Mode and Bank Account fields. For Help about a specific field, click the field and press F1.
  2. Create a sales invoice or credit memo, enter the customer and relevant items and post the invoice. Check whether the Currency Code, Transaction Mode and Bank Account fields of the invoice/credit memo contain appropriate values. By default they will be copied from the customer card. For Help about a specific field, click the field and press F1.
  3. Open the [image] Telebank - Bank Overview window.
  4. Browse to the relevant bank account and click Telebank, Proposal. The Telebank Proposal window appears.
  5. Click Proposal, Get Entries, to use the Get Proposal Entries batch job to generate proposal lines based on relevant customer ledger entries.
    Note that only proposal lines will be created for ledger entries having a transaction mode of account type Customer and that is linked to the active bank account.
  6. In case you want to view or adjust the proposal's detail lines click Line, Detail Information. To return to the proposal close the Proposal Detail Line window.

To Create Proposals Automatically From Purchases

  1. Set up a card for the vendor that sent the invoice with appropriate values for Currency Code, Transaction Mode and Bank Account fields. For Help about a specific field, click the field and press F1.
  2. Create a purchase invoice or credit memo, enter the vendor and relevant items and post the invoice. Check whether the Currency Code, Transaction Mode and Bank Account fields of the invoice/credit memo contain appropriate values. By default they will be copied from the vendor card. For Help about a specific field, click the field and press F1.
  3. Open the [image] Telebank - Bank Overview window.
  4. Browse to the relevant bank account and click Telebank, Proposal. The Telebank Proposal window appears.
  5. Click Proposal, Get Entries, to use the Get Proposal Entries batch job to generate proposal lines based on relevant vendor ledger entries.
    Note that only proposal lines will be created for ledger entries having a transaction mode of account type Vendor and that is linked to the active bank account.
  6. In case you want to view or adjust the proposal's detail lines click Line, Detail Information. To return to the proposal close the Proposal Detail Line window.

Attention

In all cases be sure that Owner Information of the Vendor/Customer bank account has been entered.

Note

At any time and at any level, before processing a proposal, the transaction mode and bank account can be modified. At the lowest level on the relevant vendor or customer ledger entries.

Related Topics

Setting Up Customers

Setting Up Vendors

Creating Sales Invoices

Creating Purchase Invoices

The Get Proposal Entries Batch Job

Creating Payment Histories

Exporting Payment Histories


Creating Payment Histories

When you have created a proposal, filled in all the information and made any modifications, you can process the proposal to create a payment history.

To Create Payment Histories:

  1. Open the proposal you want to process.
  2. If you want to print the proposal before you want to process it, click Print.
  3. If you want to check the proposal before you want to process it, click Proposal, Check. The system will inform you on any error the proposal contains.
  4. Click Proposal, Process to process the proposal.
  5. To view the payment history close the Telebank Proposal window and while still on the same bank account in the Telebanking window click Telebank, Payment History. The Payment History Overview window appears.
  6. Browse to the payment history you just created and click Payment Hist., Card. The Payment History window appears displaying the payment history you just created.

Related Topics

Creating Proposals

Exporting Payment Histories

Paymt. History - Change Status


Exporting Payment Histories

When you have created a payment history you can export the payment history to a text file which is to be send to your bank.

To Export Payment Histories:

On the payment history, click Payment Hist., Export.

Note

The system will generate a text file using the path and filename as defined in the Standard Filenames field of the export protocol.

Protocols

For exporting payment histories a number of protocols have been defined of which the following ones are being supported:

  • CLIEOP3
  • BTL91
  • BBV
  • PAYMUL

Related Topics

Export Protocols

Creating Proposals

Creating Payment Histories


About Dockets

The Dutch telebanking application allows you to combine ledger entries for the same customer or vendor, having the same transaction mode, into one payment or collection order to the bank. As such one total amount will be paid to or collected from the vendor or customer involved. Possibly this combined payment could lack all detail information about the individual payments or collections. Telebanking offers you the possibility to inform your vendor or customer in detail by generating a docket report that describes the individual payments that constitute the total amount paid or collected.

When generating payment proposals using the Get Proposal Entries batch job the system will place a check mark in the Docket field on the proposal in case that:

  • The resulting combined payment includes too many invoice numbers to list them in the available four description fields of the new proposal line: Description 1 field, Description 2 field, Description 3 field, and Description 4 field.
  • The payment is not based upon an invoice.


Importing Bank Statements

For all your financial interactions through your bank, the bank can send you electronic bank statements. These statements can be imported into the Bank/Giro Journals. If wanted the system can automatically reconcile these statements during this import process and determine whether a statement can be applied to open ledger entries for the relevant vendor/customer.

To Import Bank Statements:

  1. Click General Ledger, Periodic Activities, Import Bank Statement.... The Import Protocol List window appears.
  2. Browse to the relevant import protocol and click Start. The import dataport request form appears.
  3. Enter the file name (including drive and path) of the file that contains the electronic bank statement and click OK.

Note

If automatic reconciliation is wanted during the import check the Automatic Reconciliation field.

Protocols

For importing bank statements a number of protocols have been defined of which the following ones are being supported:

  • Swift MT940
  • Rabobank mut.asc
  • Rabobank vvmut.asc
  • Rabobank ASCII


Reconciliation when Importing Bank Statements

When importing electronic bank statements the system can try to reconcile them automatically. In other words it can try to find an open ledger entry that matches with the imported bank statement and can be applied to it.

Applied

A matching open ledger entry is found when:

  • the identification number of the bank statement corresponds to the identification number of a payment history and
  • the amount and account number fields of both bank statement and payment history are equal.

The ledger entry linked to the payment history found, is the one that can be reconciled with the bank statement. Consequently the Reconciliation Status field of the bank statement is set to Applied.

Note

Applied does not mean that the bank statement has been applied, but that it will be applied when posted.

Changed

When a bank statement can not be applied, the system will compare Name, Address, City and Bank Account data of any customer or vendor with data in the imported bank statement. If either a combination of Name, Address and City or a Bank Account matches, then for the CBG statement line:

  • the account type is set to either Customer or Vendor,
  • the account number is filled with the relevant customer or vendor number and
  • the Reconciliation Status field is set to Changed.

Note

The master data of the statement are valid, but no matching open ledger entry can be found by the system.

Unknown

If nothing matches with the imported bank statement the Reconciliation Status field is set to Unknown.

You can add missing data in the CBG Statement Line Add. Info. window, which you can access from the Bank/Giro Journal window:

  • click Telebank, Additional Information or
  • click the AssistEdit button in the Description field.

Note

Choose Telebank, Reconciliation to reconcile.

Related Topics

Importing Bank Statements


Payment Scenarios

Based on a sales or purchase invoice or credit memo a proposal can be generated and exported in order to be processed by our bank.

Using telebanking you can deal with three scenarios:

  1. The payment is done by means of a bank account denominated in your local currency (LCY), which is the same currency as linked to the invoice/credit memo. See Payment Scenario 1 - A Domestic Payment (LCY -> LCY).
  2. The payment is done by means of a bank account denominated in the same currency as the currency linked to the invoice/credit memo. Both foreign. See Payment Scenario 2 - A Foreign Payment (FCY -> FCY) .
  3. The payment is done by means of a bank account denominated in your local currency (LCY), while the invoice/credit memo is linked to a foreign currency. See Payment Scenario 3 - A Foreign Payment (LCY -> FCY).


Payment Scenario 1 - A Domestic Payment (LCY -> LCY)

For domestic payments the following steps need to be performed:

  1. Create Vendor/Customer.
  2. Create Vendor/Customer Bank Account.
  3. Create and Post Purchase Invoice for Vendor or Sales Invoice for Customer.
  4. Create Proposal.
  5. Create Payment History.
  6. Export Payment History.
  7. Import Bank Statement.

Note

In the examples below some standard CRONUS data is being used. Likewise instead of creating a vendor/customer and a vendor/customer bank account you could use existing data.

Create Vendor/Customer

Create vendor/customer and enter all necessary information. Special attention should be paid to:

  • Currency Code: leave empty - i.e. it is set to the local currency (LCY).
  • Transaction Mode: select an appropriate, default transaction mode - i.e. one that can deal with local currency payments for your bank.
  • Bank Account: select an appropriate, default vendor/customer bank account having the same Currency Code as the vendor/customer itself.

Note

In order to be able to enter a bank account in the Bank Account vendor/customer bank accounts must be available. See below.

Example

Olek Johansson (code OLEK) is one of our local vendors. Purchase invoices will be paid through our national bank account (code ABN) to his bank account (code OJBA). Both bank account ABN and OJBA are denominated in local currency (LCY). Therefore on Olek Johansson's Vendor Card we leave the Currency Code field empty, fill the Transaction Mode field with ABN that is linked to our bank account ABN and set the Bank Account field to OJBA.

Create Vendor/Customer Bank Account

Create vendor/customer bank account and enter all necessary information. Special attention should be paid to:

  • Bank Account No.: enter a valid bank account number.
  • Currency Code: leave empty - i.e. it is set to the local currency (LCY).
  • Owner Information: be sure all owner information has been entered.

Example

Olek Johansson's bank account (code OJBA) is denominated in local currency (LCY). Therefore on Olek Johansson's Vendor Bank Account Card we enter a valid number in the Bank Account No. field, leave the Currency Code field empty and fill the fields on the Owner Information tab with appropriate values.

Create and Post Purchase Invoice for Vendor or Sales Invoice for Customer

Create a purchase/sales invoice and enter all necessary information. Special attention should be paid to:

  • Currency Code: leave empty - i.e. it is set to the local currency (LCY).
  • Transaction Mode: select an appropriate, default transaction mode - i.e. one that can deal with local currency payments for your bank.
  • Bank Account: select an appropriate, default vendor/customer bank account having the same Currency Code is the vendor/customer itself.

By default these three fields will be populated with values taken from the vendor/customer card.

When the invoice is finished it can be posted.

Example

When creating a purchase invoice for Olek Johansson we enter OLEK in the Buy-from Vendor No. field. By default the Currency Code, Transaction Mode and Bank Account fields will be populated with values taken from the Olek Johansson's vendor card. Therefore the Currency Code, Transaction Mode and Bank Account fields will be <empty>, ABN and OJBA respectively. Nevertheless, these values can be changed.

Create Proposal

Open the Telebank - Bank Overview window and browse to the bank through which we want to perform our payment. Open the Proposal window and generate payment proposals using the Get Proposal Entries batch job.

Example

Through the Telebank - Bank Overview window we open the Proposal window for our bank ABN. Using the batch job one proposal line will be created for the purchase invoice we just created and posted for vendor OLEK.

Create Payment History

From the Proposal window we process our proposal into a payment history. The proposal will disappear and can be found in the Payment History Overview window for the same bank.

Example

We process our proposal concerning the payment to vendor OLEK and open the Payment History Overview window for our bank ABN. The last payment history is the one we just created.

Export Payment History

Open the Payment History Overview window, browse to the relevant payment history and click Payment Hist., Export .... The export batch job will appear for the export protocol that is linked to this payment. For this export the system already has entered appropriate filters. Check, if wanted, any of the fields on the Options tab and click OK to export the payment. The system will generate a text file using a filename as defined in the Standard Filenames field of the export protocol, which now is ready to be sent to our bank.

Example

As the transaction mode associated with our payment is ABN the CLIEOP03 batch job will appear.

Import Bank Statement

After receiving electronic bank statements from our bank we can import them by running the appropriate import protocol from the Import Protocol List window.

Example

The bank statement containing our payment to Olek Johansson will be sent to us by our bank ABN. Therefore we should chose OFFICE NET EXTRA as the appropriate import protocol.

Related Topics

Creating Proposals

Creating Payment Histories

Exporting Payment Histories

Importing Bank Statements


Payment Scenario 2 - A Foreign Payment (FCY -> FCY)

For foreign payments using the same foreign currency (FCY) the following steps need to be performed:

  1. Create Vendor/Customer.
  2. Create Vendor/Customer Bank Account.
  3. Create and Post Purchase Invoice for Vendor or Sales Invoice for Customer.
  4. Create Proposal.
  5. Create Payment History.
  6. Export Payment History.
  7. Import Bank Statement.

Note

In the examples below some standard CRONUS data is being used. Likewise instead of creating a vendor/customer and a vendor/customer bank account you could use existing data.

Create Vendor/Customer

Create vendor/customer and enter all necessary information. Special attention should be paid to:

  • Currency Code: set it to the foreign currency (FCY).
  • Transaction Mode: select an appropriate, default transaction mode - i.e. one that can deal with foreign currency payments for your foreign bank.
  • Bank Account: select an appropriate, default vendor/customer bank account having the same Currency Code as the vendor/customer itself.

Note

In order to be able to enter a bank account in the Bank Account vendor/customer bank accounts must be available. See below.

Example

Jannet Carter (code JANNET) is one of our US vendors. Purchase invoices will be paid through our foreign bank account (code ABN-USD) to her bank account (code JCBA). Both bank account ABN-USD and JCBA are denominated in the same foreign currency (FCY) - i.e. USD. Therefore on Jannet Carter's Vendor Card we set the Currency Code field to USD, fill the Transaction Mode field with ABN-USD that is linked to our bank account ABN-USD and set the Bank Account field to JCBA.

Create Vendor/Customer Bank Account

Create vendor/customer bank account and enter all necessary information. Special attention should be paid to:

  • Bank Account No.: enter a valid bank account number.
  • Currency Code: set it to the foreign currency (FCY).
  • Owner Information: be sure all owner information has been entered.

Example

Jannet Carter's bank account (code JCBA) is denominated in foreign currency (FCY) - i.e. USD. Therefore on Jannet Carter's Vendor Bank Account Card we enter a valid number in the Bank Account No. field, set the Currency Code field to USD and fill the fields on the Owner Information tab with appropriate values.

Create and Post Purchase Invoice for Vendor or Sales Invoice for Customer

Create a purchase/sales invoice and enter all necessary information. Special attention should be paid to:

  • Currency Code: set it to the foreign currency (FCY).
  • Transaction Mode: select an appropriate, default transaction mode - i.e. one that can deal with foreign currency payments for your foreign bank.
  • Bank Account: select an appropriate, default vendor/customer bank account having the same Currency Code is the vendor/customer itself.

By default these three fields will be populated with values taken from the vendor/customer card.

When the invoice is finished it can be posted.

Example

When creating a purchase invoice for Jannet Carter we enter JANNET in the Buy-from Vendor No. field. By default the Currency Code, Transaction Mode and Bank Account fields will be populated with values taken from the Jannet Carter's vendor card. Therefore the Currency Code, Transaction Mode and Bank Account fields will be USD, ABN-USD and JCBA respectively. Nevertheless, these values can be changed.

Create Proposal

Open the Telebank - Bank Overview window and browse to the bank through which we want to perform our payment. Open the Proposal window and generate payment proposals using the Get Proposal Entries batch job.

Example

Through the Telebank - Bank Overview window we open the Proposal window for our bank ABN-USD. Using the batch job one proposal line will be created for the purchase invoice we just created and posted for vendor JANNET.

Create Payment History

From the Proposal window we process our proposal into a payment history. The proposal will disappear and can be found in the Payment History Overview window for the same bank.

Example

We process our proposal concerning the payment to vendor JANNET and open the Payment History Overview window for our bank ABN-USD. The last payment history is the one we just created.

Export Payment History

Open the Payment History Overview window, browse to the relevant payment history and click Payment Hist., Export .... The export batch job will appear for the export protocol that is linked to this payment. For this export the system already has entered appropriate filters. Check, if wanted, any of the fields on the Options tab and click OK to export the payment. The system will generate a text file using a filename as defined in the Standard Filenames field of the export protocol, which now is ready to be sent to our bank.

Example

As the transaction mode associated with our payment is ABN-USD the BBV or PAYMUL batch job will appear.

Import Bank Statement

After receiving electronic bank statements from our bank we can import them by running the appropriate import protocol from the Import Protocol List window.

Example

The bank statement containing our payment to Jannet Carter will be sent to us by our bank ABN-USD. Therefore we should chose OFFICE NET EXTRA as the appropriate import protocol.

Related Topics

Creating Proposals

Creating Payment Histories

Exporting Payment Histories

Importing Bank Statements


Payment Scenario 3 - A Foreign Payment (LCY -> FCY)

For foreign payments, from local currency (LCY) to foreign currency (FCY), the following steps need to be performed:

  1. Create Vendor/Customer.
  2. Create Vendor/Customer Bank Account.
  3. Create and Post Purchase Invoice for Vendor or Sales Invoice for Customer.
  4. Create Proposal.
  5. Create Payment History.
  6. Export Payment History.
  7. Import Bank Statement.

Note

In the examples below some standard CRONUS data is being used. Likewise instead of creating a vendor/customer and a vendor/customer bank account you could use existing data.

Create Vendor/Customer

Create vendor/customer and enter all necessary information. Special attention should be paid to:

  • Currency Code: set it to the foreign currency (FCY).
  • Transaction Mode: select an appropriate, default transaction mode - i.e. one that can deal with foreign currency payments for your local bank.
  • Bank Account: select an appropriate, default vendor/customer bank account having the same Currency Code as the vendor/customer itself.

Note

In order to be able to enter a bank account in the Bank Account vendor/customer bank accounts must be available. See below.

Example

Hernandez Ortiz (code ORTIZ) is one of our Mexican vendors. Purchase invoices will be paid through our national bank account (code ABN) to his bank account (code HOBA). While our bank account ABN is denominated in local currency (LCY), Hernandez Ortiz's bank account HOBA is denominated in Mexican peso (MXN). Therefore on Hernandez Ortiz's Vendor Card we set the Currency Code field to MXN, fill the Transaction Mode field with ABN that is linked to our bank account ABN and set the Bank Account field to HOBA.

Create Vendor/Customer Bank Account

Create vendor/customer bank account and enter all necessary information. Special attention should be paid to:

  • Bank Account No.: enter a valid bank account number.
  • Currency Code: set it to the foreign currency (FCY).
  • Owner Information: be sure all owner information has been entered.

Example

Hernandez Ortiz's bank account (code HOBA) is denominated in MXN. Therefore on Hernandez Ortiz's Vendor Bank Account Card we enter a valid number in the Bank Account No. field, set the Currency Code field to MXN and fill the fields on the Owner Information tab with appropriate values.

Create and Post Purchase Invoice for Vendor or Sales Invoice for Customer

Create a purchase/sales invoice and enter all necessary information. Special attention should be paid to:

  • Currency Code: set it to the foreign currency (FCY).
  • Transaction Mode: select an appropriate, default transaction mode - i.e. one that can deal with local currency payments for your local bank.
  • Bank Account: select an appropriate, default vendor/customer bank account having the same Currency Code is the vendor/customer itself.

By default these three fields will be populated with values taken from the vendor/customer card.

When the invoice is finished it can be posted.

Example

When creating a purchase invoice for Hernandez Ortiz we enter ORTIZ in the Buy-from Vendor No. field. By default the Currency Code, Transaction Mode and Bank Account fields will be populated with values taken from the Hernandez Ortiz's vendor card. Therefore the Currency Code, Transaction Mode and Bank Account fields will be MXN, ABN and HOBA respectively. Nevertheless, these values can be changed.

Create Proposal

Open the Telebank - Bank Overview window and browse to the bank through which we want to perform our payment. Open the Proposal window and generate payment proposals using the Get Proposal Entries batch job.

Example

Through the Telebank - Bank Overview window we open the Proposal window for our bank ABN. Using the batch job one proposal line will be created for the purchase invoice we just created and posted for vendor ORTIZ. The amount of the payment will be in local currency (LCY).

Create Payment History

From the Proposal window we process our proposal into a payment history. The proposal will disappear and can be found in the Payment History Overview window for the same bank.

Example

We process our proposal concerning the payment to vendor ORTIZ and open the Payment History Overview window for our bank ABN. The last payment history is the one we just created.

Export Payment History

Open the Payment History Overview window, browse to the relevant payment history and click Payment Hist., Export .... The export batch job will appear for the export protocol that is linked to this payment. For this export the system already has entered appropriate filters. Check, if wanted, any of the fields on the Options tab and click OK to export the payment. The system will generate a text file using a filename as defined in the Standard Filenames field of the export protocol, which now is ready to be sent to our bank.

Example

As the transaction mode associated with our payment is ABN the BBV or PAYMUL batch job will appear.

Import Bank Statement

After receiving electronic bank statements from our bank we can import them by running the appropriate import protocol from the Import Protocol List window.

Example

The bank statement containing our payment to Hernandez Ortiz will be sent to us by our bank ABN. Therefore we should chose OFFICE NET EXTRA as the appropriate import protocol.

Related Topics

Creating Proposals

Creating Payment Histories

Exporting Payment Histories

Importing Bank Statements


Proposal Line (table)

List of Fields in the Table

This table contains all the information that you enter for telebanking payment proposals and that have not yet been processed in payment history lines.


Payment History (table)

List of Fields in the Table

This table contains general information concerning telebanking payments that are ready to be exported as one. As such is the Payment History table the header for payment history lines.


Payment History Line (table)

List of Fields in the Table

This table contains all the information for telebanking payments ready to be exported or having been exported.


Detail Line (table)

List of Fields in the Table

This table contains all the detail information that you enter for a payment proposal line or that belong to a payment history line. Typically each detail line is linked to a Vendor Ledger Entry or Customer Ledger Entry.


Transaction Mode (table)

List of Fields in the Table

You can use the Transaction Mode table to set up transaction mode codes. You use this table to set up a code representing information for each transaction mode. After a transaction mode code has been set up, you can enter it in the Transaction Mode field on for example a customer or vendor card or on a invoice or credit memo. This links the information in this table to the customer, vendor, invoice or credit memo.

A Transaction Mode is used for telebanking and indicates in what way an order, invoice or credit memo for a certain vendor or customer is going to be paid for or collected.

For each transaction mode, you need to indicate whether it applies for vendors or customers. Furthermore you can select whether payment discounts will be applied or entries for the same customer/vendor will be collected into one proposal.


Export Protocol (table)

List of Fields in the Table

The Export Protocol table is used to setup protocols for exporting payment and collection data that need to be forwarded to the bank.

Each protocol defines:

  • The codeunit that checks the data,
  • The docket report used to inform the contact on combined payments,
  • The batch job that eventually will export the data and
  • The file location the data will be exported to.


Import Protocol (table)

List of Fields in the Table

The Import Protocol table is used to setup protocols used to import electronic bank statements.

Each protocol defines:

  • The dataport that will import the data
  • The default file location the data will be imported from and
  • Whether the program automatically will perform reconciliation.


Freely Transferable Maximum (table)

List of Fields in the Table

In this table, you can set up freely transferable maximums. A freely transferable maximum denotes the maximum amount, for a specific currency, that can be transferred in one payment from one country to another without reason given.

Country Code | Currency Code | Amount | This means that ...
GB | GBP | 8,000 | ... for every payment to Great Britain a freely transferable maximum of GBP 8,000 applies.
DE | <empty> | 12,500 | ... for every payment to Germany a freely transferable maximum of 12,500 (LCY) applies.
<empty> | <empty> | 11,000 | ... for every domestic payment freely transferable maximum of 11,000 (LCY) applies.


Proposal Overview (report)

This report displays an overview of all proposal lines for each of your bank accounts.

You can define which of your bank accounts are included by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Bank Account

No.: Enter the number of your bank accounts to be included in the report. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Payment History Overview (report)

This report displays an overview of all payment history entries for each of your bank accounts.

You can define which of your bank accounts are included by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Bank Account

No.: Enter the number of your bank accounts to be included in the report. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Payment History

Run No.: Enter the run numbers of the payment histories to be included in the report. To see the existing run numbers, click the Filter field, then click the AssistButton that appears to the right.

Creation Date: Enter a date period for the creation dates to be covered by the report.

Creation By: Enter an id to include payment histories created by this user. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Sent On: Enter a date period for the sent-on dates to be covered by the report.

Sent By: Enter an id to include payment histories sent by this user. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Export Protocol: Enter the names of the export protocols to be included in the report. To see the existing export protocols, click the Filter field, then click the AssistButton that appears to the right.

Export: Here you can choose whether the batch job will include only payment histories that already have been exported or not.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Docket (report)

This report is used to print dockets for payment history lines. You can print either all dockets or selected dockets. For each docket, the report shows a specification of the payment concerned, including the customer/vendor information, your bank account and the amount that is going to be paid or collected.

You can define which dockets are included by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Payment History

Print Docket: Here you can choose whether the report will only include payment histories having Print Docket set to Yes or No.

Run No.: Enter the run numbers of the payment histories to be included in the report.

Status: Here you can choose whether the report will only include new payment histories (New) or payment histories that already have been exported (Transmitted). To select one of the two options, click the Filter field, then click the AssistButton that appears to the right.

Creation Date: Enter a date period for the creation dates to be covered by the report.

Sent On: Enter a date period for the sent-on dates to be covered by the report.

Our Bank: Enter the names of your bank accounts to be included in the report. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Export Protocol: Enter the names of the export protocols to be included in the report. To see the existing export protocols, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Payment History Line

Docket: Here you can choose whether the report will only include payment history lines having Docket set to Yes or No.

Run No.: Enter the run numbers of the payment history lines to be included in the report. To see the existing run numbers, click the Filter field, then click the AssistButton that appears to the right.

Account Type: Here you can choose whether the report will only include payment history lines for customers or vendors. To select one of the two options, click the Filter field, then click the AssistButton that appears to the right.

Account No.: Enter the account number of the payment history lines to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Date: Enter a date period for the payment or collection dates to be covered by the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Get Proposal Entries (batch job)

With this batch job you can generate proposal lines for payments or collections based on vendor/customer ledger entries.

Transaction Mode

Our Bank: Select your banks you want to include in the batch job. To see the available banks, click the Filter field, then click the AssistButton that appears to the right.

Account Type: Select the account types that you want to include in the batch job. To see the available options, click the Filter field, then click the AssistButton that appears to the right.

Transaction Mode: Select the transaction mode you want to include in the batch job. To see the available transaction modes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Cust. Ledger Entry

Customer No.: Select the customers for which you want to include ledger entries in the batch job. To see the available customers, click the Filter field, then click the AssistButton that appears to the right.

Bank Account: Select the customer bank account you want to include in the batch job. To see the available customer bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Vendor Ledger Entry

Vendor No.: Select the vendors for which you want to include ledger entries in the batch job. To see the available vendors, click the Filter field, then click the AssistButton that appears to the right.

Bank Account: Select the vendor bank account you want to include in the batch job. To see the available vendor bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Currency Date: The batch job will process all customer and vendor ledger entries that were due before or on this date. The Transaction Date of all generated proposal lines will be set to this date.

Pmt. Discount Date: If the relevant transaction mode allows payment discounts, the batch job will apply payment discounts for all customer and vendor ledger entries having payment discounts implemented with payment discount dates before or on this date.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Paymt. History - Change Status (batch job)

Use this batch job to change the status of payment history lines.

A change of status could be relevant when:

  • the transaction is not accepted by your bank
  • you would like to cancel the payment yourself

Changing the status will automatically trigger the system to generate the necessary ledger entries. Once a payment history line has been rejected or cancelled the linked ledger entries can not be changed anymore.

You can execute this batch job from the Payment History window.

Options

New Status: Select the new status you want to assign to the payment history line.

The options are:

New | A new payment history line which can be exported.
Transmitted | The payment history line has been exported for transmission to your bank.
Request for Cancellation | The bank will be asked to cancel this payment history line.
Rejected | The payment history line has been rejected by the bank.
Cancelled | The payment history line has been cancelled.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Export CLIEOP03 (batch job)

Use this batch job to export a payment history in CLIEOP03 format.

You can define what is included in the batch job by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Payment History

Our Bank: Enter the names of your bank accounts to be included in the batch job. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Export Protocol: Enter the names of the export protocols to be included in the batch job. To see the existing export protocols, click the Filter field, then click the AssistButton that appears to the right.

Run No.: Enter the run numbers of the payment histories to be included in the batch job.

Status: Here you can choose whether the batch job will only export new payment histories (New) or payment histories that already have been exported (Transmitted). To select one of the two options, click the Filter field, then click the AssistButton that appears to the right.

Export: Here you can choose whether the batch job will only export payment histories that already have been exported or not.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Test Mode: Place a check mark in the box if you want to test the export.

Always Create New File: Place a check mark in the box if you want a new file generated for each exported payment history.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Export BTL91 (batch job)

Use this batch job to export a payment history in BTL91 format.

You can define what is included in the batch job by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Payment History

Our Bank: Enter the names of your bank accounts to be included in the batch job. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Export Protocol: Enter the names of the export protocols to be included in the batch job. To see the existing export protocols, click the Filter field, then click the AssistButton that appears to the right.

Run No.: Enter the run numbers of the payment histories to be included in the batch job.

Status: Here you can choose whether the batch job will only export new payment histories (New) or payment histories that already have been exported (Transmitted). To select one of the two options, click the Filter field, then click the AssistButton that appears to the right.

Export: Here you can choose whether the batch job will only export payment histories that already have been exported or not.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Test Mode: Place a check mark in the box if you want to test the export.

Always Create New File: Place a check mark in the box if you want a new file generated for each exported payment history.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Export BBV (batch job)

Use this batch job to export a payment history in BBV format.

You can define what is included in the batch job by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Payment History

Our Bank: Enter the names of your bank accounts to be included in the batch job. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Export Protocol: Enter the names of the export protocols to be included in the batch job. To see the existing export protocols, click the Filter field, then click the AssistButton that appears to the right.

Run No.: Enter the run numbers of the payment histories to be included in the batch job.

Status: Here you can choose whether the batch job will only export new payment histories (New) or payment histories that already have been exported (Transmitted). To select one of the two options, click the Filter field, then click the AssistButton that appears to the right.

Export: Here you can choose whether the batch job will only export payment histories that already have been exported or not.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Test Mode: Place a check mark in the box if you want to test the export.

Always Create New File: Place a check mark in the box if you want a new file generated for each exported payment history.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Export PAYMUL (batch job)

Use this batch job to export a payment history in PAYMUL format.

You can define what is included in the batch job by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Payment History

Our Bank: Enter the names of your bank accounts to be included in the batch job. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Export Protocol: Enter the names of the export protocols to be included in the batch job. To see the existing export protocols, click the Filter field, then click the AssistButton that appears to the right.

Run No.: Enter the run numbers of the payment histories to be included in the batch job.

Status: Here you can choose whether the batch job will only export new payment histories (New) or payment histories that already have been exported (Transmitted). To select one of the two options, click the Filter field, then click the AssistButton that appears to the right.

Export: Here you can choose whether the batch job will only export payment histories that already have been exported or not.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Test Mode: Place a check mark in the box if you to test the export.

Always Create New File: Place a check mark in the box if you want a new file generated for each exported payment history.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Freely Transferable Maximums (window)

In this window, you set up the freely transferable maximums that you want to use for telebanking.

The fields on the form originate from the Freely Transferable Maximum table.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Telebank - Bank Overview (window)

You use the Telebank - Bank Overview window to view a list of all bank accounts and information concerning telebanking. There is a line for each bank account.

Related Tasks

More Information


Credit Limit

This field contains the remaining ammount available to use for payments and is being calculated as follows:

Credit Limit = Balance - Min. Balance - Total Amount in Payments

Where Total Amount in Payments is defined as the sum of Total Amount in Proposals and Total Amount in Payment Histories


Telebank Proposal (window)

You use the Telebank Proposal window to gather vendor/customer entries for payment/collection. In the telebank proposal, you enter the relevant information for the payment/collection, such as the vendor/customer bank account, the transaction date and the amount. The information you enter in the proposal is temporary and can be changed as long as it is in the proposal.

Typically you will generate proposal lines for payments or collections based on vendor/customer ledger entries using the Get Proposal Entries batch job. Each proposal line shows information on vendor and customer level. To see invoice level information click Line, Detail Information.

It is possible to transfer proposals to an other bank account in order to perform the payments through that bank. Click Proposal, To Other Bank ... and select the bank account in the Bank Account List window.

When processing the proposal lines the system checks each individual line. If it encounters errors it writes either a warning or an error message to the proposal line concerned and continues processing. However proposal lines containing errors will not be processed into payment history entries. In order to get these lines processed the errors should be solved.

After you processed a proposal, the proposal will be empty and the payments/collections will be posted to the payment history. You can view the results of posting proposal in the Payment History window.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Error/Warning

This field contains either a warning or error message concerning the proposal line. A warning can be ignored. However an error needs to be solved in order to be able to process the proposal line.

The program automatically fills in this field based on the Warning or Error Message field.

Example

An error message appears when the sign of the Amount field of the proposal line does not match with the value of the Order field.

If the amount is positive and order equals Credit the error message will be: The Amount must be negative when Transaction Mode = ....

If the amount is negative and order equals Debet the error message will be: The Amount must be positive when Transaction Mode = ....


Total

This field displays the total of all Amount fields of all proposal lines.


Bank

Select the name of the bank account to be shown in the window. To see the existing bank accounts, click the AssistButton to the right of the field.


Proposal Detail Line (window)

You use the Proposal Detail Line window to view detail information for a single payment or collection proposal. Typically each detail line is linked to a Vendor Ledger Entry or Customer Ledger Entry.

You can enter a percentage for each detail line to indicate that only a part of the ledger entry amount will be paid or collected. The remaining part of the ledger entry amount will be incorporated in a future proposal.

If needed you can remove any detail line from the proposal.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Total

This field displays the total of the remaining amounts of all linked Vendor Ledger Entries or Customer Ledger Entries and is denominated in the currency which is displayed by the Currency Code field.


Payment %

This field contains the percentage of the amount given in Total that you want pay or collect.

Attention

If you change the contents of this field, the program updates the contents of the Amount and Amount (Entry) fields based upon the total amount as given in Total and related to the right currency.


Total (Posting)

This field displays the total of the remaining amounts of all linked Vendor Ledger Entries or Customer Ledger Entries and is denominated in the original currency which is displayed by the Currency Code (Entry) field.


Detail Lines (window)

You use the Detail Lines window to view all payment detail lines. Typically each detail line is linked to a Vendor Ledger Entry or Customer Ledger Entry.

For Help about a specific field, click the field and press F1.

More Information


Payment History Card (window)

You use the Payment History Card window to view data for a single payment or collection order that has been generated from a payment or collection proposal.

On the card window you can see:

  • who has generated the payment history
  • when the payment history was generated
  • who has exported the payment history
  • when the payment history was exported
  • to which file the payment history was exported

From the card window you can:

  • export the payment history
  • change the status of the payment history
  • not delete payment history lines

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Currency Code

This field displays the content of Currency Code field of the current payment history line.


Payment History Line Overview (window)

You use the Payment History Line Overview window to view all payment history lines.

For Help about a specific field, click the field and press F1.

More Information


Payment History Overview (window)

The Payment History Overview window gives an overview of all payment histories. You can use the list to quickly choose a particular payment history.

Athough you can not edit payment history entries, you are allowed to delete them.

Related Tasks

More Information


Payment History Line Detail (window)

You use the Payment History Line Detail window to view detail information for a single payment history line. Typically each detail line is linked to a Vendor Ledger Entry or Customer Ledger Entry.

For Help about a specific field, click the field and press F1.

More Information


Transaction Mode List (window)

In this window, you see the list of all the transaction modes that have been set up for your company. Here you can access the cards for individual transaction modes when you click Transaction Mode, Card.

The fields on the form originate from the Transaction Mode table.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Transaction Mode Card (window)

You use the Transaction Mode Card to set up information on all transaction modes.

You must set up a card for each transaction mode, on which you enter basic information, such as account type, code, description and export protocol.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Export Protocols (window)

You use the Export Protocols window to set up codes for each set of export protocols.

Each line contains an export protocol identified by a code. You can set up as many codes as necessary.

An export protocol will be used when exporting a payment history in order to be processed by the bank.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Import Protocols (window)

You use the Import Protocols window to set up codes for each set of import protocols.

Each line contains an import protocol identified by a code. You can set up as many codes as necessary.

An import protocol will be used when importing bank statements.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Import Protocol List (window)

In this window, you see the list of all the import protocols that have been set up for your company. From here you can access the cards for import protocols when you click Modify.

The fields on the form originate from the Import Protocol table.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Journal Dimensions-Multiple (window)

The help for this form is limited to field help. The fields on the form originate from the Journal Line Dimension table.


Transaction Mode Code, Customer (table)

Transaction Mode Code Field

The Customer Table

Here you can enter the transaction mode commonly used in telebanking for this customer. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field.

A customer's Transaction Mode indicates in what way an order, invoice or credit memo linked to this customer is going to be paid for or collected.


Bank Account, Customer (table)

Bank Account Field

The Customer Table

Here you can enter the customer's bank account used by default for payments and collections through telebanking. To see the available accounts in the Customer Bank Account table, click the AssistButton to the right of the field.


Transaction Mode Code, Cust. Ledger Entry (table)

Transaction Mode Code Field

This field indicates in what way a ledger entry can be paid or collected through telebanking. By default the transaction mode is copied from the Transaction Mode field on the sales header when posted.

If needed the ledger entry's Transaction Mode can be modified. Click or press F2 to edit the value. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field.

The Cust. Ledger Entry Table


Bank Account, Cust. Ledger Entry (table)

Bank Account Field

The Cust. Ledger Entry Table

This field contains the bank account to which payments or from which collections will be made through telebanking. By default the bank account is copied from the Bank Account field on the sales header when posted.

If needed the ledger entry's Bank Account can be modified. Click or press F2 to edit the value. To see the available accounts in the Customer Bank Account table, click the AssistButton to the right of the field.


Payments in Process, Cust. Ledger Entry (table)

Payments in Process Field

The Cust. Ledger Entry Table

This field displays the total amount of payments/collections in process.

The program automatically calculates and updates the contents of the field using the entries in the Amount (Entry) field in the Detail Line table.

To see the detail lines, click the AssistButton in the field.


Transaction Mode Code, Vendor (table)

Transaction Mode Code Field

Here you can enter the transaction mode commonly used in telebanking for this vendor. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field.

A vendor's Transaction Mode indicates in what way an order, invoice or credit memo linked to this vendor is going to be paid for or collected.

The Vendor Table


Bank Account, Vendor (table)

Bank Account Field

The Vendor Table

Here you can enter the vendor's bank account used by default for payments and collections through telebanking. To see the available accounts in the Vendor Bank Account table, click the AssistButton to the right of the field.


Transaction Mode Code, Vendor Ledger Entry (table)

Transaction Mode Code Field

This field indicates in what way a ledger entry can be paid or collected through telebanking. By default the transaction mode is copied from the Transaction Mode field on the purchase header when posted.

If needed the ledger entry's Transaction Mode can be modified. Click or press F2 to edit the value. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field.

The Vendor Ledger Entry Table


Bank Account, Vendor Ledger Entry (table)

Bank Account Field

The Vendor Ledger Entry Table

This field contains the bank account to which payments or from which collections will be made through telebanking. By default the bank account is copied from the Bank Account field on the purchase header when posted.

If needed the ledger entry's Bank Account can be modified. Click or press F2 to edit the value. To see the available accounts in the Vendor Bank Account table, click the AssistButton to the right of the field.


Payments in Process, Vendor Ledger Entry (table)

Payments in Process Field

The Vendor Ledger Entry Table

This field displays the total amount of payments/collections in process.

The program automatically calculates and updates the contents of the field using the entries in the Amount (Entry) field in the Detail Line table.

To see the detail lines, click the AssistButton in the field.


Transaction Mode Code, Sales Header (table)

Transaction Mode Code Field

Here you can enter the transaction mode used in telebanking. By default the transaction mode is copied from the Transaction Mode field on the customer card. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field.

A Transaction Mode indicates in what way an order, invoice or credit memo for a certain customer is going to be paid for or collected.

Note

The customer ledger entries resulting from posting sales documents will inherit the transaction mode from the sales document. By default the sales document has inherited the transaction mode from the customer.

However, in general the customer's transaction mode has been set up for collections and not for payments. As such this is a default transaction mode which does apply to ledger entries that resulted from an invoice. In order to process customer ledger entries that result from a credit memo the transaction mode on either the credit memo itself or the resulting ledger entries should be adapted to a transaction mode that has the Order field set to Debit.

The Sales Header Table


Bank Account, Sales Header (table)

Bank Account Field

The Sales Header Table

Here you can enter the customer's bank account used for payments and collections through telebanking. By default the bank account is copied from the Bank Account field on the customer card. To see the available accounts in the Customer Bank Account table, click the AssistButton to the right of the field.


Transaction Mode Code, Purchase Header (table)

Transaction Mode Code Field

Here you can enter the transaction mode used in telebanking. By default the transaction mode is copied from the Transaction Mode field on the vendor card. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field.

A Transaction Mode indicates in what way an order, invoice or credit memo for a certain vendor is going to be paid for or collected.

Note

The vendor ledger entries resulting from posting purchase documents will inherit the transaction mode from the purchase document. By default the purchase document has inherited the transaction mode from the vendor.

However, in general the vendor's transaction mode has been set up for payments and not for collections. As such this is a default transaction mode which does apply to ledger entries that resulted from a credit memo. In order to process vendor ledger entries that result from a credit memo the transaction mode on either the credit memo itself or the resulting ledger entries should be adapted to a transaction mode that has the Order field set to Credit.

The Purchase Header Table


Bank Account, Purchase Header (table)

Bank Account Field

The Purchase Header Table

Here you can enter the vendor's bank account used for payments and collections through telebanking. By default the bank account is copied from the Bank Account field on the vendor card. To see the available accounts in the Vendor Bank Account table, click the AssistButton to the right of the field.


Transaction Mode Code, Gen. Journal Line (table)

Transaction Mode Code Field

Here you can enter the transaction mode used in telebanking. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field. The list that appears depends on the account type you have chosen in the Account Type field: customer or vendor accounts.

A Transaction Mode indicates in what way a transaction with a certain vendor or customer is going to be paid for or collected.

The Gen. Journal Line Table


Bank Account, Gen. Journal Line (table)

Bank Account Field

The Gen. Journal Line Table

Here you can enter the vendor's or customer's bank account used for payments and collections through telebanking. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field. The list that appears depends on the account type you have chosen in the Account Type field: customer or vendor accounts.


Local Currency, General Ledger Setup (table)

Local Currency Field

The General Ledger Setup Table

Here you can specify whether Euro currency is used as the local currency (LCY) or not.

To see the options, click the AssistButton in the field.


Currency Euro, General Ledger Setup (table)

Currency Euro Field

The General Ledger Setup Table

Here you can specify what currency in the Currency table represents the Euro currency. Typically this field only needs to be set when the Local Currency field is set to "Other".

To see the options, click the AssistButton in the field.


Transaction Mode Code, Sales Invoice Header (table)

Transaction Mode Code Field

This field contains the transaction mode used in telebanking. The program copies the code from the Transaction Mode field on the sales header.

You cannot change the transaction mode because the invoice has already been posted.

The Sales Invoice Header Table


Bank Account, Sales Invoice Header (table)

Bank Account Field

The Sales Invoice Header Table

This field contains the customer's bank account used for payments and collections through telebanking. The program copies the code from the Bank Account field on the sales header.

You cannot change the transaction mode because the invoice has already been posted.


Transaction Mode Code, Sales Cr.Memo Header (table)

Transaction Mode Code Field

This field contains the transaction mode used in telebanking. The program copies the code from the Transaction Mode field on the sales header.

You cannot change the transaction mode because the credit memo has already been posted.

The Sales Cr.Memo Header Table


Bank Account, Sales Cr.Memo Header (table)

Bank Account Field

The Sales Cr.Memo Header Table

This field contains the customer's bank account used for payments and collections through telebanking. The program copies the code from the Bank Account field on the sales header.

You cannot change the transaction mode because the credit memo has already been posted.


Transaction Mode Code, Purch. Inv. Header (table)

Transaction Mode Code Field

This field contains the transaction mode used in telebanking. The program copies the code from the Transaction Mode field on the purchase header.

You cannot change the transaction mode because the invoice has already been posted.

The Purch. Inv. Header Table


Bank Account, Purch. Inv. Header (table)

Bank Account Field

The Purch. Inv. Header Table

This field contains the vendor's bank account used for payments and collections through telebanking. The program copies the code from the Bank Account field on the purchase header.

You cannot change the transaction mode because the invoice has already been posted.


Transaction Mode Code, Purch. Cr. Memo Hdr. (table)

Transaction Mode Code Field

This field contains the transaction mode used in telebanking. The program copies the code from the Transaction Mode field on the purchase header.

You cannot change the transaction mode because the credit memo has already been posted.

The Purch. Cr. Memo Hdr. Table


Bank Account, Purch. Cr. Memo Hdr. (table)

Bank Account Field

The Purch. Cr. Memo Hdr. Table

This field contains the vendor's bank account used for payments and collections through telebanking. The program copies the code from the Bank Account field on the purchase header.

You cannot change the transaction mode because the credit memo has already been posted.


Owner Information, Bank Account (table)

Owner Information Field

The Bank Account Table

Here you can enter the bank account owner's name. You can enter a maximum of 50 characters, both numbers and letters.

The contents of the Owner Information field is typically copied from the Name field of your company the bank account belongs to.


Address Owner, Bank Account (table)

Address Owner Field

The Bank Account Table

Here you can enter the bank account owner's address. You can enter a maximum of 50 characters, both numbers and letters.

The contents of the Address Owner field is typically copied from the Address field of your company the bank account belongs to.


Post Code Owner, Bank Account (table)

Post Code Owner Field

The Bank Account Table

Here you can enter the bank account owner's post code.

The contents of the Post Code Owner field is typically copied from the Post Code field of your company the bank account belongs to.

How the Post Code and City Fields Are Filled In


City Owner, Bank Account (table)

City Owner Field

The Bank Account Table

Here you can enter the bank account owner's city.

The contents of the City Owner field is typically copied from the City field of your company the bank account belongs to.

How the Post Code and City Fields Are Filled In


Acc. Hold. Country/Region Code, Bank Account (table)

Acc. Hold. Country/Region Code Field

The Bank Account Table

Here you can enter the country/region of the bank account holder. To see the country/region codes and address formats in the Countries/Regions window, click the AssistButton in the field.

The contents of the Account Holder Country/Region Code field is typically copied from the Country/Region Code field of your company the bank account belongs to.


Proposal, Bank Account (table)

Proposal Field

The Bank Account Table

This field displays the total amount of proposed and to be processed payments/collections for this bank account.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the Proposal Line table.

To see the proposal lines, click the AssistButton in the field.


Payment History, Bank Account (table)

Payment History Field

The Bank Account Table

This field displays the total amount of payment history entries for this bank account that have not been posted yet.

The program automatically calculates and updates the contents of the field using the entries in the Remaining Amount field in the Payment History table.

To see the payment history entries, click the AssistButton in the field.


Acc.No. Pmt./Rcpt. in Process, Bank Account Posting Group (table)

Acc.No. Pmt./Rcpt. in Process Field

The Bank Account Posting Group Table

Here you can enter the G/L account to which payments/receipts in process are to be posted. To see the accounts in the G/L Account table, click the AssistButton to the right of the field.


Owner Information, Customer Bank Account (table)

Owner Information Field

The Customer Bank Account Table

Here you can enter the bank account owner's name. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Owner Information field is typically copied from the Name field of the customer the bank account belongs to.


Address Owner, Customer Bank Account (table)

Address Owner Field

The Customer Bank Account Table

Here you can enter the bank account owner's address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address Owner field is typically copied from the Address field of the customer the bank account belongs to.


Post Code Owner, Customer Bank Account (table)

Post Code Owner Field

The Customer Bank Account Table

Here you can enter the bank account owner's post code.

The contents of the Post Code Owner field is typically copied from the Post Code field of the customer the bank account belongs to.

How the Post Code and City Fields Are Filled In


City Owner, Customer Bank Account (table)

City Owner Field

The Customer Bank Account Table

Here you can enter the bank account owner's city.

The contents of the City Owner field is typically copied from the City field of the customer the bank account belongs to.

How the Post Code and City Fields Are Filled In


Acc. Hold. Country/Region Code, Customer Bank Account (table)

Acc. Hold. Country/Region Code Field

The Customer Bank Account Table

Here you can enter the country/region of the bank account holder. To see the country/region codes and address formats in the Countries/Regions window, click the AssistButton in the field.

The contents of the Account Holder Country/Region Code field is typically copied from the Country/Region Code field of the customer the bank account belongs to.


Owner Information, Vendor Bank Account (table)

Owner Information Field

The Vendor Bank Account Table

Here you can enter the bank account owner's name. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Owner Information field is typically copied from the Name field of the vendor the bank account belongs to.


Address Owner, Vendor Bank Account (table)

Address Owner Field

The Vendor Bank Account Table

Here you can enter the bank account owner's address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address Owner field is typically copied from the Address field of the vendor the bank account belongs to.


Post Code Owner, Vendor Bank Account (table)

Post Code Owner Field

The Vendor Bank Account Table

Here you can enter the bank account owner's post code.

The contents of the Post Code Owner field is typically copied from the Post Code field of the vendor the bank account belongs to.

How the Post Code and City Fields Are Filled In


City Owner, Vendor Bank Account (table)

City Owner Field

The Vendor Bank Account Table

Here you can enter the bank account owner's city.

The contents of the City Owner field is typically copied from the City field of the vendor the bank account belongs to.

How the Post Code and City Fields Are Filled In


Acc. Hold. Country/Region Code, Vendor Bank Account (table)

Acc. Hold. Country/Region Code Field

The Vendor Bank Account Table

Here you can enter the country/region of the bank account holder. To see the country/region codes and address formats in the Countries/Regions window, click the AssistButton in the field.

The contents of the Account Holder Country/Region Code field is typically copied from the Country/Region Code field of the vendor the bank account belongs to.


Identification, CBG Statement Line (table)

Identification Field

The CBG Statement Line Table

Here you can enter an identification number to link the statement line to a payment history line that has been sent to and possibly received from the bank.


Reconciliation Status, CBG Statement Line (table)

Reconciliation Status Field

The CBG Statement Line Table

This fields indicates to what extent the system could perform automatic reconciliation when the bank statement was imported.

The options are:

Unknown | No data have been modified. In order to post the journal line the data need to be modified manually.
Changed | No 100 % match has been found. In order to post the journal line some data need to be modified manually.
Applied | The corresponding ledger entry has been found. The journal line can be posted.

You cannot change the reconciliation status.


Country/Region Code, Freely Transferable Maximum (table)

Country/Region Code Field

The Freely Transferable Maximum Table

Here you can select the code for the country/region the freely transferable maximum applies to.


Currency Code, Freely Transferable Maximum (table)

Currency Code Field

The Freely Transferable Maximum Table

Here you can select the code of the currency the freely transferable maximum applies to.


Amount, Freely Transferable Maximum (table)

Amount Field

The Freely Transferable Maximum Table

Here you can enter the maximum amount that can be transferred without reason given.


Line No., Proposal Line (table)

Line No. Field

The Proposal Line Table

This field displays the line's number.

The program numbers the lines sequentially and uses the numbers to keep track of the proposal lines.


Account Type, Proposal Line (table)

Account Type Field

The Proposal Line Table

Select the type of account for which the proposal line will be created.

To see the options, click the AssistButton in the field.

The account type that you choose determines which accounts you can select in the Account No. field.


Account No., Proposal Line (table)

Account No. Field

The Proposal Line Table

Select the number of the account for which the proposal line will be created.

To see the existing account numbers, click the AssistButton in the field. The list that appears depends on the account type you have chosen in the Account Type field: customer or vendor accounts.


Transaction Date, Proposal Line (table)

Transaction Date Field

The Proposal Line Table

Here you can enter the date that you want the payment or collection to be performed on.

When generating proposal lines using the Get Proposal Entries batch job, the content of the transaction date field will be set to the currency date entered for the batch job.


Amount, Proposal Line (table)

Amount Field

The Proposal Line Table

Enter the total amount (including VAT) for the proposal line.

Attention

The amount is in the currency represented by the code that is entered in the Currency Code field,

  • Debit amounts must be entered without a plus or minus sign.
  • Credit amounts must be entered with a minus sign.

If a payment discount applies, the program uses the amount in this field for the calculation.


Bank, Proposal Line (table)

Bank Field

The Proposal Line Table

Here you can enter the number for the bank you want to perform payments to or collections from.

When generating proposal lines using the Get Proposal Entries batch job, the content of the bank field is copied from the Bank Account field on the sales or purchase document the proposal line is based on.

To see the existing account numbers, click the AssistButton in the field. The list that appears depends on the account type you have chosen in the Account Type field and the account number you have chosen in the Account No. field.


Our Bank, Proposal Line (table)

Our Bank Field

The Proposal Line Table

This field contains the number of your bank through which you want to perform payments or collections.


Order, Proposal Line (table)

Order Field

The Proposal Line Table

This field displays the order type of the proposal line. The program automatically retrieves the order type when the Transaction Mode field is filled in and uses its value in checking the sign of the amount of the proposal line.

To see the options, click the AssistButton in the field. Possible options are:

Both

The line has no order type yet and will either become a credit or debit proposal line.

Credit

The line concerns a collection proposal. The Amount field should therefore be negative.

Debit

The line concerns a payment proposal. The Amount field should therefore be positive.

Attention

The value of the Order field must match the sign of the amount of the proposal line. If they do not match the system will generate an error message. The error needs to be solved in order to process the proposal line into a payment history line and therefore make sure that the proposal line is linked to the right transaction mode.

This means that a proposal line with a positive amount should be linked to a transaction mode with order Debit. A proposal line with a negative amount should be linked to a transaction mode with order Credit.

You cannot change the order type.


Description 1, Proposal Line (table)

Description 1 Field

The Proposal Line Table

This field can contain a description of the proposal line. In total 4 description fields are available for one proposal line: Description 1, Description 2, Description 3 and Description 4.

When generating proposal lines using the Get Proposal Entries batch job, these description fields are used to store information about the detail lines that are linked to the proposal line.

If the detail lines are linked to ledger entries concerning invoices for the same vendor/customer, the invoice numbers will be reproduced in these four description fields.

Example

Through 4 separate orders you have purchased various items from the same vendor. The vendor invoices were numbered INV 20040222-1, INV 20040222-2, INV 20040222-3 and INV 20040222-4.

The four description fields will contain the following data: Invoice INV 20040222-1 (Description 1), INV 20040222-2 (Description 2), INV 20040222-3 (Description 3) and INV 20040222-4 (Description 4)

If the invoice number information of the detail lines does not fit into these four description fields the Docket field will be check marked to indicate that detail information will be provided through a docket. Now only the first two description fields will be populated. Description 1 will contain the standard text Collection order, see docket. Description 2 will either be filled with data from the Our Account No. field of the vendor or Our Account No. field of the customer, or the name of your company.

If the detail lines are linked to ledger entries not concerning invoices a docket will always be created.


Description 2, Proposal Line (table)

Description 2 Field

The Proposal Line Table

This field can contain an additional description of the proposal line.

Note

In total 4 description fields are available for a proposal line. See the Description 1 field for more information.


Description 3, Proposal Line (table)

Description 3 Field

The Proposal Line Table

This field can contain an additional description of the proposal line.

Note

In total 4 description fields are available for a proposal line. See the Description 1 field for more information.


Description 4, Proposal Line (table)

Description 4 Field

The Proposal Line Table

This field can contain an additional description of the proposal line.

Note

In total 4 description fields are available for a proposal line. See the Description 1 field for more information.


Identification, Proposal Line (table)

Identification Field

The Proposal Line Table

Here you can enter the identification number for the proposal line.

When exporting payment histories using CLIEOP3 identification numbers will be included. Corresponding bank statements will contain these identification numbers.

Attention

Not all banks accept identification numbers containing letters.


Bank Account No., Proposal Line (table)

Bank Account No. Field

The Proposal Line Table

Here you can enter the bank account number you want to perform payments to or collections from.

When generating proposal lines using the Get Proposal Entries batch job, the content of the bank account number is copied from the Bank Account No. field on the vendor bank account or customer bank account that is linked to the proposal line.

To see the available accounts in the Vendor Bank Account or Customer Bank Account table, click the AssistButton to the right of the field. The list that appears depends on the account type you have chosen in the Account Type field: customer or vendor accounts.


Our Bank No., Proposal Line (table)

Our Bank No. Field

The Proposal Line Table

This field displays the number of our bank account used by the bank to/from which you want to perform payments/collections.


Transaction Mode Code, Proposal Line (table)

Transaction Mode Code Field

Here you can enter the transaction mode used in telebanking. To see the available modes in the Transaction Mode table, click the AssistButton to the right of the field.

When generating proposal lines using the Get Proposal Entries batch job, the content of the transaction mode field is copied from the Transaction Mode field on the sales or purchase document the proposal line is based on.

A transaction mode indicates in what way an order, invoice or credit memo for a certain vendor or customer is going to be paid for or collected.

Attention

The value of the Order field must match the sign of the Amount field of the proposal line. If they do not match the system will generate an error message. The error needs to be solved in order to process the proposal line into a payment history line and therefore make sure that the proposal line is linked to the right transaction mode.

This means that a proposal line with a positive amount should be linked to a transaction mode with order Debit. A proposal line with a negative amount should be linked to a transaction mode with order Credit.

The Proposal Line Table


Number of detail lines, Proposal Line (table)

Number of detail lines Field

The Proposal Line Table

This field displays the number of detail lines linked to the proposal line. The program automatically calculates and updates the contents of the field using the entries in the Detail Line table.

A proposal line can only contain more than one detail line when for the associated transaction mode the Collect Entries field and Include in Payment Proposal field have been set to Yes.

To see the detail lines, click the AssistButton in the field.


Error Message, Proposal Line (table)

Error Message Field

The Proposal Line Table

This field contains a message when an error occurs while entering the proposal line. The error needs to be solved in order to be able to process the proposal line.

The program automatically fills in this field.


Currency Code, Proposal Line (table)

Currency Code Field

The Proposal Line Table

This field shows the code of the currency for the amounts on the proposal line. The program automatically retrieves the currency code from the bank account linked to the proposal line.

The amount that you enter in the Amount field on the proposal line is in the currency represented by the code. The program uses the currency code and the posting date on the proposal line to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the proposal lines to LCY and/or an additional reporting currency.

To see the existing currency codes in the Currency table, click the AssistButton in the field.


Amount (LCY), Proposal Line (table)

Amount (LCY) Field

The Proposal Line Table

This field shows the total amount (including VAT) on the proposal line in LCY.

When the Amount field is filled in, the program automatically calculates the Amount (LCY) from the amount in the Amount field and the relevant exchange rate of the currency contained in the Currency Code field.

If the amount in the Amount field changes, the amount in this field also changes accordingly.


Process, Proposal Line (table)

Process Field

The Proposal Line Table

If this field contains a check mark, the program will process this proposal line into a payment history. By default this field is checked.


Warning, Proposal Line (table)

Warning Field

The Proposal Line Table

This field contains a warning message concerning the proposal line. For example that the customer still has open credit memos or that the currency setup is invalid. The warning can be ignored.

The program automatically fills in this field.


Identification No. Series, Proposal Line (table)

Identification No. Series Field

The Proposal Line Table

This field contains the code for the number series that was used to assign the proposal line's identification number.


Docket, Proposal Line (table)

Docket Field

The Proposal Line Table

A check mark in this field indicates that you want a docket to be generated for this payment.

When generating payment proposals using the Get Proposal Entries batch job this field will be checked if a docket is needed for a payment.


Account Holder Name, Proposal Line (table)

Account Holder Name Field

The Proposal Line Table

Here you can enter the bank account owner's name. You can enter a maximum of 30 characters, both numbers and letters.

When generating proposal lines using the Get Proposal Entries batch job, the contents of the Owner Information field is typically copied from the Owner Information field of the Customer Bank Account or Vendor Bank Account that is linked to the proposal line.


Account Holder Address, Proposal Line (table)

Account Holder Address Field

Here you can enter the bank account owner's address. You can enter a maximum of 30 characters, both numbers and letters.

When generating proposal lines using the Get Proposal Entries batch job, the contents of the Address field is typically copied from the Address Owner field of the Customer Bank Account or Vendor Bank Account that is linked to the proposal line.

The Proposal Line Table


Account Holder Post Code, Proposal Line (table)

Account Holder Post Code Field

Here you can enter the bank account owner's post code.

When generating proposal lines using the Get Proposal Entries batch job, the contents of the Post Code field is typically copied from the Post Code Owner field of the Customer Bank Account or Vendor Bank Account that is linked to the proposal line.

How the Post Code and City Fields Are Filled In

The Proposal Line Table


Account Holder City, Proposal Line (table)

Account Holder City Field

Here you can enter the bank account owner's city.

When generating proposal lines using the Get Proposal Entries batch job, the contents of the City field is typically copied from the City Owner field of the Customer Bank Account or Vendor Bank Account that is linked to the proposal line.

How the Post Code and City Fields Are Filled In

The Proposal Line Table


Acc. Hold. Country/Region Code, Proposal Line (table)

Acc. Hold. Country/Region Code Field

The Proposal Line Table

Here you can enter the country/region code of the bank account holder. To see the country/region codes and address formats in the Countries/Regions window, click the AssistButton in the field.

When generating proposal lines using the Get Proposal Entries batch job, the contents of the Country/Region Code field is typically copied from the Acc. Hold. Country/Region Code field of the Customer Bank Account or Vendor Bank Account that is linked to the proposal line.


SWIFT Code, Proposal Line (table)

SWIFT Code Field

The Proposal Line Table

This field contains the SWIFT code (international bank identifier code) of the bank as given in the Bank field.


Nature of the Payment, Proposal Line (table)

Nature of the Payment Field

The Proposal Line Table

Select the nature of the payment for the proposal line. To specify the nature of payment, click the AssistButton in the field and select one of the options

Goods

Transito Trade

Invisible- and Capital Transactions

Transfer to Own Account

Other Registrated BFI

The options are prescribed by the Dutch Central Bank (DNB). This field is mandatory when, in case of a foreign payment, the freely transferable maximum has been exceeded.

When generating proposal lines using the Get Proposal Entries batch job, the content of the nature of payments field is set. This field is used in combination with the export protocol BTL91, BBV and PAYMUL.

Attention

When the total amount does not exceed the freely transferable maximum some export protocols do not allow the nature of payment to be specified.


Registration No. DNB, Proposal Line (table)

Registration No. DNB Field

The Proposal Line Table

Here you can enter the number, that the Dutch Central Bank (DNB) has issued to the account owner, to identify a number of types of foreign payments. This field is mandatory when, in case of a foreign payment, the freely transferable maximum has been exceeded and the nature of the payment is Transfer to Own Account or Other Registrated BFI.

This field is used in combination with the export protocol BTL91 and BBV.


Description Payment, Proposal Line (table)

Description Payment Field

The Proposal Line Table

This field can contain a description related to the nature of the payment. This field is mandatory when the amount of the payment exceeds the freely transferable maximum and nature of the payment is either Invisible- and Capital Transactions, Transfer To Own Account or Other Registrated BFI.


Item No., Proposal Line (table)

Item No. Field

The Proposal Line Table

Here you can enter the number, that the Dutch Central Bank (DNB) issues to transito traders, to identify goods being sold and purchased by these traders. This field is mandatory when, in case of a foreign payment, the freely transferable maximum has been exceeded and the nature of the payment is Transito Trade.

This field is used in combination with the export protocol BTL91, BBV and PAYMUL.


Traders No., Proposal Line (table)

Traders No. Field

The Proposal Line Table

Here you can enter the number, that the Dutch Central Bank (DNB) has issued to transito traders. This field is mandatory when, in case of a foreign payment, the freely transferable maximum has been exceeded and the nature of the payment is Transito Trade.

This field is used in combination with the export protocol BTL91, BBV and PAYMUL.


Urgent, Proposal Line (table)

Urgent Field

The Proposal Line Table

A check mark in this field indicates that the payment should be performed urgently.


Bank Name, Proposal Line (table)

Bank Name Field

The Proposal Line Table

Here you can enter the name of the bank you want to perform payments to or collections from.

When generating proposal lines using the Get Proposal Entries batch job, the content of the bank name is copied from the Name field on Vendor Bank Account or Customer Bank Account that is linked to the proposal line.


Bank Address, Proposal Line (table)

Bank Address Field

The Proposal Line Table

Here you can enter the address of the bank you want to perform payments to or collections from.

When generating proposal lines using the Get Proposal Entries batch job, the content of the bank address is copied from the Address field on Vendor Bank Account or Customer Bank Account that is linked to the proposal line.


Bank City, Proposal Line (table)

Bank City Field

The Proposal Line Table

Here you can enter the city of the bank number you want to perform payments to or collections from.

When generating proposal lines using the Get Proposal Entries batch job, the content of the bank city is copied from the City field on Vendor Bank Account or Customer Bank Account that is linked to the proposal line.


Bank Country/Region Code, Proposal Line (table)

Bank Country/Region Code Field

The Proposal Line Table

Here you can enter the country/region code of the bank number you want to perform payments to or collections from.

When generating proposal lines using the Get Proposal Entries batch job, the content of the bank country/region code is copied from the Country/Region Code field on Vendor Bank Account or Customer Bank Account that is linked to the proposal line.


Transfer Cost Domestic, Proposal Line (table)

Transfer Cost Domestic Field

The Proposal Line Table

This field defines who will bear the expenses of the payment or collection. When generating proposal lines using the Get Proposal Entries batch job, the content of the field is set.

Click the AssistButton and select one of the following options:

Principal

Select this option if your company will bear the expenses.

Balancing Account Owner

Select this option if the balancing account owner will bear the expenses.


Transfer Cost Foreign, Proposal Line (table)

Transfer Cost Foreign Field

The Proposal Line Table

This field defines who will bear the expenses of the payment or collection charged by the foreign bank. When generating proposal lines using the Get Proposal Entries batch job, the content of the field is set.

Click the AssistButton and select one of the following options:

Principal

Select this option if your company will bear the expenses.

Balancing Account Owner

Select this option if the balancing account owner will bear the expenses.


IBAN, Proposal Line (table)

IBAN Field

The Proposal Line Table

This field contains the international bank account number for the line Bank Account No. field.


Foreign Currency, Proposal Line (table)

Foreign Currency Field

The Proposal Line Table

This field shows the code of the currency for the amounts on the proposal line.

The program automatically retrieves the default currency code from the customer or vendor ledger entry. If there is no currency code entered on the ledger entry, the field will be empty. You can change the currency code if you need to use a currency that differs from the customer or vendor ledger entry's currency.

The amount that you enter in the Foreign Amount field on the proposal line is in the currency represented by the code. The program uses the currency code and the posting date on the proposal line to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the proposal lines to LCY and/or an additional reporting currency.

To see the existing currency codes in the Currency table, click the AssistButton in the field.

You can change the exchange rate by clicking the AssistButton (the one with three dots) in this field.


Foreign Amount, Proposal Line (table)

Foreign Amount Field

The Proposal Line Table

This field shows the total amount on the proposal line.

Attention

The amount is in the currency represented by the code that is entered Foreign Currency field.

Instead of using this field, you can enter the amount in the Amount field.


Shortcut Dimension 1 Code, Proposal Line (table)

Shortcut Dimension 1 Code Field

The Proposal Line Table

This field contains the dimension value code that the proposal line will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the Account No. the program will automatically retrieve these.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Proposal Line (table)

Shortcut Dimension 2 Code Field

The Proposal Line Table

This field contains the dimension value code that the proposal line will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the Account No. the program will automatically retrieve these.

Click here to learn more about dimensions.


Run No., Payment History (table)

Run No. Field

The Payment History Table

This field shows the run number that the program has given the entry based on the number series as defined in the Run No. Series field of the linked transaction mode.

Every payment history entry has a unique entry number. The program assigns a run number to an entry when it is generated from a proposal line.


Status, Payment History (table)

Status Field

The Payment History Table

This field displays the status of the payment history. To see the options, click the AssistButton in the field.

Possible options are:

New

Proposal lines have been processed into this payment history.

Transmitted

Payment history has been exported.


Creation Date, Payment History (table)

Creation Date Field

The Payment History Table

This field shows the date when the proposal lines where process in to the payment history.

The program automatically enters the system date.


User ID, Payment History (table)

User ID Field

This field contains the ID of the user that created the payment history.

For more information about user IDs, see Security.

The Payment History Table


Sent On, Payment History (table)

Sent On Field

The Payment History Table

This field shows the date when the payment history was last exported.

The program automatically enters the system date.


Sent By, Payment History (table)

Sent By Field

The Payment History Table

This field contains the ID of the user that last exported the payment history.

For more information about user IDs, see Security.


Our Bank, Payment History (table)

Our Bank Field

The Payment History Table

This field contains the number of your bank through which you want to perform payments or collections.

The program copies the number from the Our Bank field of the proposal line that was processed into the payment history line.

You cannot change our bank code.


Export Protocol, Payment History (table)

Export Protocol Field

The Payment History Table

This field contains the ID of the export protocol used to export the payment history.

You cannot change our bank code.


No. of Transactions, Payment History (table)

No. of Transactions Field

The Payment History Table

This field displays the number of lines that the payment history contains. The program automatically calculates and updates the contents of the field using the entries in the Payment History Line table.

To see the detail lines, click the Payment Hist, Card.


Day Serial Nr., Payment History (table)

Day Serial Nr. Field

The Payment History Table

This field contains the serial number the system assigns to the payment history to discern between payment history entries that have been exported on the same Sent On date having the same Export Protocol.

You cannot change the serial number.


File on Disk, Payment History (table)

File on Disk Field

The Payment History Table

This field contains the file name (including drive and path) of the exported payment history and is generated by the system using the filename as defined in the Standard Filenames field of the export protocol.


Number of Copies, Payment History (table)

Number of Copies Field

The Payment History Table

This field shows how many times the payment history has been exported.

The program automatically updates this field each time the payment history is exported.

You cannot change the number of copies.


Remaining Amount, Payment History (table)

Remaining Amount Field

The Payment History Table

This field displays the amount that has not been reconciled. If the amount equals 0 all lines have been reconciled.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the History Payment Line table.

To see the lines, click the AssistButton in the field.


Order Filter, Payment History (table)

Order Filter Field

The Payment History Table

This field contains an order filter. There are three options: Receipt, Collection and Payment.

For example, if this field contains the option Collection the Remaining Amount field only displays the remaining amount for debit entries in the payment history lines.


Date Filter, Payment History (table)

Date Filter Field

The Payment History Table

In this field, you can set a date filter.

If this field contains the starting and ending dates for a time period, a field such as Remaining Amount will display the remaining amount for that time period only.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those created on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those created on dates between and including 12 15 00 and 01 15 01. Those created on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those created either 12 15 00 or 12 16 00. If there are entries created on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries created either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries created on 12 14 00 or earlier, or entries created on 12 30 00 or later - that is, all entries except those created on dates between and including 12 15 00 and 12 29 00.


No. Series, Payment History (table)

No. Series Field

The Payment History Table

This field contains the code for the number series that was used to assign the payment history number.


Export, Payment History (table)

Export Field

The Payment History Table

A check mark in this field indicates that this payment history will be included when you export payments by clicking Payment Hist., Export. By default the program places a check mark in this field when processing proposals into a payment history entries. After the export the check mark will be removed. In order to be able to export the payment history again, place a check mark in this field.


Print Docket, Payment History (table)

Print Docket Field

The Payment History Table

A check mark in this field indicates that a docket should be printed for this payment. The program places a check mark in this field when processing a proposal line into a payment history line. After the docket has been printed the check mark will be removed. In order to be able to print the docket again, place a check mark in this field.


Account No., Payment History (table)

Account No. Field

The Payment History Table

This field contains the number used by the bank for your bank account from which the payment or collection will be performed

The program copies the number from the Bank Account No. linked to the Our Bank field on the proposal lines that were processed into the payment history.

You cannot change the account number.


Account Holder Name, Payment History (table)

Account Holder Name Field

This field contains your bank account owner's name. The program copies the name from the Owner Information field of your bank account that is linked to the proposal lines that were processed into the payment history.

You cannot change the owner information.

The Payment History Table


Account Holder Address, Payment History (table)

Account Holder Address Field

This field contains your bank account owner's address. The program copies the address from the Address Owner field of your bank account that is linked to the proposal lines that were processed into the payment history.

You cannot change the address.

The Payment History Table


Account Holder Post Code, Payment History (table)

Account Holder Post Code Field

This field contains your bank account owner's post code. The program copies the post code from the Post Code Owner field of your bank account that is linked to the proposal lines that were processed into the payment history.

You cannot change the post code.

The Payment History Table


Account Holder City, Payment History (table)

Account Holder City Field

This field contains your bank account owner's city. The program copies the city from the City Owner field of your bank account that is linked to the proposal lines that were processed into the payment history.

You cannot change the city.

The Payment History Table


Acc. Hold. Country/Region Code, Payment History (table)

Acc. Hold. Country/Region Code Field

The Payment History Table

This field contains the country/region code of your bank account holder. The program copies the country/region code from the Acc. Hold. Country/Region Code field of your bank account that is linked to the proposal lines that were processed into the payment history.

You cannot change the country/region code.


Global Dimension 1 Code, Payment History (table)

Global Dimension 1 Code Field

The Payment History Table

This field contains the dimension value code that the payment will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the bank Our Bank field, the program will automatically retrieve these.

Click here to learn more about dimensions.


Global Dimension 2 Code, Payment History (table)

Global Dimension 2 Code Field

The Payment History Table

This field contains the dimension value code that the payment will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the bank Our Bank field, the program will automatically retrieve these.

Click here to learn more about dimensions.


Run No., Payment History Line (table)

Run No. Field

The Payment History Line Table

This field displays the run number.

The program automatically retrieves the run number from the Run No. field on the payment history.

The program uses the run number to link the payment history with the payment history lines.


Line No., Payment History Line (table)

Line No. Field

The Payment History Line Table

This field displays the line's number.

The program numbers the lines sequentially and uses the numbers to keep track of the different payment history lines.


Account Type, Payment History Line (table)

Account Type Field

The Payment History Line Table

This field contains the type of the account you want to perform payments to or collections from. The program copies the number from the Account Type field of the proposal line that was processed into the payment history line.

You cannot change the account type.


Account No., Payment History Line (table)

Account No. Field

The Payment History Line Table

This field contains the number of the account you want to perform payments to or collections from. The program copies the number from the Account No. field of the proposal line that was processed into the payment history line. The number is either linked to a Vendor or Customer depending on the account type in the Account Type field.

You cannot change the account number.


Date, Payment History Line (table)

Date Field

The Payment History Line Table

This field contains the date that you want the payment or collection to be performed on. The program copies the date from the Transaction Date field of the proposal line that was processed into the payment history line.

You cannot change the date.


Amount, Payment History Line (table)

Amount Field

The Payment History Line Table

This field shows total amount (including VAT) for the entry.

The program copies the amount from the Amount field of the proposal line that was processed into the payment history line.

You cannot change the amount.

Attention

The amount is in the currency represented by the code that is entered Currency Code field.


Bank, Payment History Line (table)

Bank Field

The Payment History Line Table

This field contains the the number for the bank you want to perform payments to or collections from.

The program copies the number from the Bank Account No. field of the proposal line that was processed into the payment history line. The number is either linked to a Vendor Bank Account or Customer Bank Account depending on the account type in the Account Type field and the account number in the Account No. field.

You cannot change the bank code.


Our Bank, Payment History Line (table)

Our Bank Field

The Payment History Line Table

This field contains the number of your bank through which you want to perform payments or collections.

The program copies the number from the Our Bank field of the proposal line that was processed into the payment history line.

You cannot change our bank code.


Order, Payment History Line (table)

Order Field

The Payment History Line Table

This field contains the the order type of the payment history line. The program copies the number from the Order field of the proposal line that was processed into the payment history line.

Possible options are:

Both

The line has no order type yet and will either become a credit or debit proposal line.

Credit

The line concerns a collection proposal.

Debit

The line concerns a payment proposal.

You cannot change the order type.


Currency Code, Payment History Line (table)

Currency Code Field

The Payment History Line Table

This field shows the code for the currency that the entry is linked to.

The program copies the code from the Currency Code field of the proposal line that was processed into the payment history line.

You cannot change the currency code.


Description 1, Payment History Line (table)

Description 1 Field

The Payment History Line Table

This field can contain a description of the payment history line. In total 4 description fields are available for one line: Description 1, Description 2, Description 3 and Description 4.

If the detail lines are linked to ledger entries concerning invoices for the same vendor/customer, the invoice numbers will be reproduced in these four description fields.

Example

Through 4 separate orders you have purchased various items from the same vendor. The vendor invoices were numbered INV 20040222-1, INV 20040222-2, INV 20040222-3 and INV 20040222-4.

The four description fields will contain the following data: Invoice INV 20040222-1 (Description 1), INV 20040222-2 (Description 2), INV 20040222-3 (Description 3) and INV 20040222-4 (Description 4)

If the invoice number information of the detail lines does not fit into these four description fields the Docket field will be check marked to indicate that detail information will be provided through a docket. Now only the first two description fields will be populated. Description 1 will contain the standard text Collection order, see docket. Description 2 will either be filled with data from the Our Account No. field of the vendor or Our Account No. field of the customer, or the name of your company.

If the detail lines are linked to ledger entries not concerning invoices a docket will always be created.


Description 2, Payment History Line (table)

Description 2 Field

The Payment History Line Table

This field can contain an additional description of the payment history line.

Note

In total 4 description fields are available for a payment history line. See the Description 1 field for more information.


Description 3, Payment History Line (table)

Description 3 Field

The Payment History Line Table

This field can contain an additional description of the payment history line.

Note

In total 4 description fields are available for a payment history line. See the Description 1 field for more information.


Description 4, Payment History Line (table)

Description 4 Field

The Payment History Line Table

This field can contain an additional description of the payment history line.

Note

In total 4 description fields are available for a payment history line. See the Description 1 field for more information.


Identification, Payment History Line (table)

Identification Field

The Payment History Line Table

This field contains the identification number for the payment history line. The program copies the number from the Identification field of the proposal line that was processed into the payment history line.

You cannot change the identification number.

When exporting payment histories using CLIEOP3 identification numbers will be included. Corresponding bank statements will contain these identification numbers.


Bank Account No., Payment History Line (table)

Bank Account No. Field

The Payment History Line Table

This field contains the bank account number you want to perform payments to or collections from. The program copies the number from the Bank Account No. field of the proposal line that was processed into the payment history line. The number is either linked to a Vendor Bank Account or Customer Bank Account depending on the account type in the Account Type field.

You cannot change the bank account number.


Transaction Mode Code, Payment History Line (table)

Transaction Mode Code Field

This field displays the transaction mode used in telebanking. The program copies the number from the Transaction Mode field of the proposal line that was processed into the payment history line.

A Transaction Mode indicates in what way an order, invoice or credit memo for a certain customer is going to be paid for or collected.

You cannot change the transaction mode.

The Payment History Line Table


Status, Payment History Line (table)

Status Field

The Payment History Line Table

This field displays the status of the payment history line. To see the options, click the AssistButton in the field.

Possible options are:

New

A new payment history line which can be exported.

Transmitted

The payment history line has been exported for transmission to your bank.

Request for Cancellation

The bank will be asked to cancel this payment history line.

Rejected

The payment history line has been rejected by the bank.

Cancelled

The payment history line has been cancelled.

You can change the status by using the Paymt. History - Change Status batch job. You can execute this batch job from the Payment History window. Click Payment Hist., Change Status.


Document No., Payment History Line (table)

Document No. Field

The Payment History Line Table

This field contains the number for the payment history line, which the program automatically has assigned when processing the proposal line to the current payment history line. The number is taken from the number series as defined in the Posting No. Series field for the Transaction Mode that is linked to the payment history line.

You cannot change the number.


Posting Date, Payment History Line (table)

Posting Date Field

The Payment History Line Table

This field contains the posting date of the linked general ledger entries. The program fills the field with the system date when the payment history line was generated from the proposal line.

You cannot change the date.


Payment/Receipt, Payment History Line (table)

Payment/Receipt Field

The Payment History Line Table

This field shows whether the payment history line concerns a payment or a receipt. To see the options, click the AssistButton in the field.

Possible options are: Payment and Receipt.


Amount Paymt. in Process (LCY), Payment History Line (table)

Amount Paymt. in Process (LCY) Field

The Payment History Line Table

This field displays the total non reconciled amount. If the payment history line (including all linked detail lines) has been reconciliated Amount Paymt. in Process (LCY) is set to 0.


Docket, Payment History Line (table)

Docket Field

The Payment History Line Table

A check mark in this field indicates that a docket exists for this payment. The program copies the name from the Docket field of the proposal line that was processed into the payment history line.

You cannot change docket.


Account Holder Name, Payment History Line (table)

Account Holder Name Field

This field contains the bank account owner's name. The program copies the name from the Owner Information field of the proposal line that was processed into the payment history line.

You cannot change the owner information.

The Payment History Line Table


Account Holder Address, Payment History Line (table)

Account Holder Address Field

This field contains the bank account owner's address. The program copies the address from the Address field of the proposal line that was processed into the payment history line.

You cannot change the address.

The Payment History Line Table


Account Holder Post Code, Payment History Line (table)

Account Holder Post Code Field

This field contains the bank account owner's post code. The program copies the post code from the Post Code field of the proposal line that was processed into the payment history line.

You cannot change the post code.

The Payment History Line Table


Account Holder City, Payment History Line (table)

Account Holder City Field

This field contains the bank account owner's city. The program copies the city from the City field of the proposal line that was processed into the payment history line.

You cannot change the city.

The Payment History Line Table


Acc. Hold. Country/Region Code, Payment History Line (table)

Acc. Hold. Country/Region Code Field

The Payment History Line Table

This field contains the country/region code of the bank account holder. The program copies the country/region code from the Acc. Hold. Country/Region Code field of the proposal line that was processed into the payment history line.

You cannot change the country/region code.


SWIFT Code, Payment History Line (table)

SWIFT Code Field

The Payment History Line Table

This field contains the SWIFT code (international bank identifier code) of the bank as given in the Bank field.


Nature of the Payment, Payment History Line (table)

Nature of the Payment Field

The Payment History Line Table

This field contains the nature of the payment for the proposal line.

The program copies the number from the Nature of the Payment field on the proposal lines that were processed into the payment history.

You cannot change the nature of payment.


Registration No. DNB, Payment History Line (table)

Registration No. DNB Field

The Payment History Line Table

This field contains the number, that the Dutch central bank (DNB) has issued to the account owner, to identify a number of types of foreign payments.

The program copies the number from the Registration No. DNB field on the proposal lines that were processed into the payment history.

You cannot change the registration number.


Description Payment, Payment History Line (table)

Description Payment Field

The Payment History Line Table

This field can contain a description related to the nature of the payment. The program copies the description from the Description Payment field of the proposal line that was processed into the payment history line.

This field is mandatory when the amount of the payment exceeds the freely transferable maximum and nature of the payment is either Invisible- and Capital Transactions, Transfer To Own Account or Other Registrated BFI.

You cannot change the description.


Item No., Payment History Line (table)

Item No. Field

The Payment History Line Table

This field contains the number, that the Dutch central bank (DNB) issues to transito traders, to identify goods being sold and purchased by these traders.

The program copies the number from the Item No. field on the proposal lines that were processed into the payment history.

You cannot change the item number.


Traders No., Payment History Line (table)

Traders No. Field

The Payment History Line Table

This field contains the number, that the Dutch central bank (DNB) has issues to transito trader.

The program copies the number from the Trader No. field on the proposal lines that were processed into the payment history.

You cannot change the traders number.


Urgent, Payment History Line (table)

Urgent Field

The Payment History Line Table

A check mark in this field indicates that the payment should be performed urgently.

The program copies the number from the Urgent field on the proposal lines that were processed into the payment history.

You cannot change the traders number.


Bank Name, Payment History Line (table)

Bank Name Field

The Payment History Line Table

This field contains the name of the bank you want to perform payments to or collections from. The program copies the name from the Bank Name field of the proposal line that was processed into the payment history line. The name is either linked to a Vendor Bank Account or Customer Bank Account depending on the account type in the Account Type field.

You cannot change the bank name.


Bank Address, Payment History Line (table)

Bank Address Field

The Payment History Line Table

This field contains the address of the bank you want to perform payments to or collections from. The program copies the address from the Bank Address field of the proposal line that was processed into the payment history line. The name is either linked to a Vendor Bank Account or Customer Bank Account depending on the account type in the Account Type field.

You cannot change the bank address.


Bank City, Payment History Line (table)

Bank City Field

The Payment History Line Table

This field contains the city of the bank you want to perform payments to or collections from. The program copies the city from the Bank City field of the proposal line that was processed into the payment history line. The name is either linked to a Vendor Bank Account or Customer Bank Account depending on the account type in the Account Type field.

You cannot change the bank city.


Bank Country/Region, Payment History Line (table)

Bank Country/Region Field

The Payment History Line Table

This field contains the country/region code of the bank number you want to perform payments to or collections from. The program copies the country/region code from the Bank Country/Region Code field of the proposal line that was processed into the payment history line. The name is either linked to a Vendor Bank Account or Customer Bank Account depending on the account type in the Account Type field.

You cannot change the bank country/region code.


Transfer Cost Domestic, Payment History Line (table)

Transfer Cost Domestic Field

The Payment History Line Table

This field defines who will bear the expenses of the payment or collection. The program copies the number from the Transfer Cost Domestic field of the proposal line that was processed into the payment history line.

Possible options are:

Principal

Your company will bear the expenses.

Balancing Account Owner

The balancing account owner will bear the expenses.

You cannot change the Transfer Cost Domestic Field.


Transfer Cost Foreign, Payment History Line (table)

Transfer Cost Foreign Field

The Payment History Line Table

This field defines who will bear the expenses of the payment or collection charged by the foreign bank. The program copies the number from the Transfer Cost Foreign field of the proposal line that was processed into the payment history line.

Possible options are:

Principal

Your company will bear the expenses.

Balancing Account Owner

The balancing account owner will bear the expenses.

You cannot change the Transfer Cost Foreign Field.


IBAN, Payment History Line (table)

IBAN Field

The Payment History Line Table

This field contains the international bank account number for the line Bank Account No. field.


Foreign Currency, Payment History Line (table)

Foreign Currency Field

The Payment History Line Table

This field shows the code of the currency for the amounts on the history line. The field will be filled in from the Foreign Currency field on the proposal line when the proposal is processed to a payment history.

The amount in the Foreign Amount field on the proposal line is in the currency represented by the code.

To see the existing currency codes in the Currency table, click the AssistButton in the field.


Foreign Amount, Payment History Line (table)

Foreign Amount Field

The Payment History Line Table

This field shows the total amount on the payment history line.

Attention

The amount is in the currency represented by the code in the Foreign Currency field.


Global Dimension 1 Code, Payment History Line (table)

Global Dimension 1 Code Field

The Payment History Line Table

This field contains the dimension value code that the payment line will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the account in Account No. field, the program will automatically retrieve these.

Click here to learn more about dimensions.


Global Dimension 2 Code, Payment History Line (table)

Global Dimension 2 Code Field

The Payment History Line Table

This field contains the dimension value code that the payment line will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the account in Account No. field, the program will automatically retrieve these.

Click here to learn more about dimensions.


Account Type, Detail Line (table)

Account Type Field

The Detail Line Table

This field contains the type of the account you want to perform payments to or collections for.

You cannot change the account type.


Serial No. (Entry), Detail Line (table)

Serial No. (Entry) Field

The Detail Line Table

This field contains the entry number of the Vendor Ledger Entry or Customer Ledger Entry this detail line is linked to.


Account No., Detail Line (table)

Account No. Field

The Detail Line Table

This field contains the number of the account you want to perform payments to or collections for.

You cannot change the account number.


Date, Detail Line (table)

Date Field

The Detail Line Table

This field contains the date that you want the payment or collection to be performed on.

You cannot change the date.


Status, Detail Line (table)

Status Field

The Detail Line Table

This field displays the status of the detail line. To see the options, click the AssistButton in the field.

Possible options are:

Proposal

Detail line is linked to a proposal line.

In process

Detail line is linked to a payment history line.

Posted

A bank statement has been received for this detail line and posted.

Correction

The linked payment history line has either been rejected or cancelled. A correction payment may be necessary through generation of a new proposal.


Bank, Detail Line (table)

Bank Field

The Detail Line Table

This field contains the the code for the vendor/customer's bank you want to perform payments to or collections from.


Our Bank, Detail Line (table)

Our Bank Field

The Detail Line Table

This field contains the number of your bank through which you want to perform payments or collections.


Transaction Mode Code, Detail Line (table)

Transaction Mode Code Field

This field displays the transaction mode used in telebanking. A Transaction Mode indicates in what way an order, invoice or credit memo for a certain customer is going to be paid for or collected.

You cannot change the transaction mode.

The Detail Line Table


Order, Detail Line (table)

Order Field

The Detail Line Table

This field contains the the order type of the payment history line.

Possible options are:

Both

The line has no order type yet and will either become a credit or debit proposal line.

Credit

The line concerns a collection proposal.

Debit

The line concerns a payment proposal.

You cannot change the order type.


Amount, Detail Line (table)

Amount Field

The Detail Line Table

This field contains the amount (including VAT) you want to pay or collect. The amount is equal to or a percentage of the total remaining amount of all linked Vendor Ledger Entries or Customer Ledger Entries converted to the currency as given in the Currency Code field.

Attention

  • Debit amounts must be entered without a plus or minus sign.
  • Credit amounts must be entered with a minus sign.

If a payment discount applies, the program uses the amount in this field for the calculation.


Transaction No., Detail Line (table)

Transaction No. Field

The Detail Line Table

This field displays the transaction number of the detail line.

The program numbers the lines sequentially and uses the numbers to keep track of the proposal lines.

You cannot change the transaction number.


Connect Lines, Detail Line (table)

Connect Lines Field

The Detail Line Table

The system uses this field to establish the connection of the detail line to the proposal line or payment history line it belongs to, depending on the Status field.

For detail lines belonging to a payment history line the combination of the Connect Lines field and Connect Batches field is needed.


Connect Batches, Detail Line (table)

Connect Batches Field

The Detail Line Table

The system uses this field, together with the Connect Lines field, to establish the connection of the detail line to the payment history line it belongs to,


Description, Detail Line (table)

Description Field

The Detail Line Table

This field contain a description for the detail line.

When generating proposal lines using the Get Proposal Entries batch job, the content of the description field is created based on the document type and (external) document number of the vendor or customer ledger entry the payment is linked to.


Currency Code, Detail Line (table)

Currency Code Field

The Detail Line Table

This field displays the currency code that the detail line is linked to.

You cannot change the currency code .


Amount (Entry), Detail Line (table)

Amount (Entry) Field

The Detail Line Table

This field contains the amount (including VAT) you want to pay or collect.

The amount is equal to or a percentage of the total remaining amount of all linked Vendor Ledger Entries or Customer Ledger Entries and is denominated in the original currency of the ledger entries, which is displayed by Currency Code (Entry) field.


Currency Code (Entry), Detail Line (table)

Currency Code (Entry) Field

The Detail Line Table

This field displays the currency code of the Vendor Ledger Entries or Customer Ledger Entries linked to this detail line.

You cannot change the currency code .


Account Type, Transaction Mode (table)

Account Type Field

The Transaction Mode Table

Select the type of account the transaction mode will be used for. To see the options, click the AssistButton in the field.

Setting the type of account does effect the Order field as follows:

If for Account Type you choose... | By default Order will be set to...
Customer | Credit
Vendor | Debit

The combination of Account Type and Transaction Code has to be unique.

Example

Setting up a specific Transaction Mode for a vendor only allows you to enter transaction modes that have Account Type set to Vendor.


Transaction Code, Transaction Mode (table)

Transaction Code Field

The Transaction Mode Table

Here you can enter a code that you want the program to attach to the transaction mode. You can enter a maximum of 20 characters, both numbers and letters. Use codes that are easy to remember and descriptive.

The combination of Account Type and Transaction Code has to be unique. You can set up as many codes as you like.


Description, Transaction Mode (table)

Description Field

The Transaction Mode Table

Here you can enter a description for the transaction mode. You can enter a maximum of 80 characters, both numbers and letters.


Order, Transaction Mode (table)

Order Field

The Transaction Mode Table

Select the type of order the transaction mode will be used for. Setting the Account Type field effects the value of order, but not the other way around.

To see the options, click the AssistButton in the field.

Possible options are:

Credit

The line concerns a collection proposal. The amount should therefore be negative.

Debit

The line concerns a payment proposal. The amount should therefore be positive.


Payment Method Code, Transaction Mode (table)

Payment Method Code Field

The Transaction Mode Table

Here you can enter a code for the method used to submit payment (bank transfer or check, for example) through this transaction mode. You can enter a maximum of 10 characters, both numbers and letters. To see the payment methods in the Payment Methods window, click the AssistButton in the field.


Payment Terms Code, Transaction Mode (table)

Payment Terms Code Field

The Transaction Mode Table

Here you can select a code for the payment terms. To see the payment terms codes in the Payment Terms window, click the AssistButton in the field.

A payment terms code stands for a formula that calculates the due date, payment discount date and payment discount amount.


Include in Payment Proposal, Transaction Mode (table)

Include in Payment Proposal Field

The Transaction Mode Table

A check mark in this field indicates that you want Vendor Ledger Entries or Customer Ledger Entries linked to this transaction mode automatically included when generating payment proposals using the Get Proposal Entries batch job.


Our Bank, Transaction Mode (table)

Our Bank Field

The Transaction Mode Table

Here you can enter the number of your bank through which you want to perform payments or collections.

To see the available bank numbers, click the AssistButton to the right of the field.


Combine Entries, Transaction Mode (table)

Combine Entries Field

A check mark in this field indicates that you want ledger entries for the same customer or vendor combined into one payment proposal when generating payment proposals using the Get Proposal Entries batch job.

Only those ledger entries that meet the following criteria will be included. They need to have the same:

  • customer/vendor number
  • customer/vendor bank account
  • transaction mode
  • currency code
  • value date

The Transaction Mode Table


Export Protocol, Transaction Mode (table)

Export Protocol Field

The Transaction Mode Table

Here you can enter the export protocol ID you want to link to the transaction mode. To see the available export protocols in the Export Protocol table, click the AssistButton to the right of the field.


Pmt. Disc. Possible, Transaction Mode (table)

Pmt. Disc. Possible Field

The Transaction Mode Table

A check mark in this field indicates that you want payment discount applied to ledger entries linked to this transaction mode when generating payment proposals using the Get Proposal Entries batch job.


Run No. Series, Transaction Mode (table)

Run No. Series Field

The Transaction Mode Table

Here you can enter the code for the number series that will be used to assign run numbers to payment history entries. To see the number series that have been set up in the No. Series window, click the AssistButton in the field.

If you want to use more than one number series for run numbers, you can set up a relationship between the relevant series in the No. Series Relationship window. This will allow you to use one code to represent two or more number series.


Source Code, Transaction Mode (table)

Source Code Field

The Transaction Mode Table

Here you can enter the source code that you want the program to attach to the transaction mode.

When posting payments/receipts in process the source code will be inserted automatically on the resulting general ledger entries.

You can choose another source code if you wish. To see the source codes in the Source Code table, click the AssistButton to the right of the field.

It is possible to use the same code for the Correction Source Code field.


Posting No. Series, Transaction Mode (table)

Posting No. Series Field

The Transaction Mode Table

Here you can enter the code for the number series that will be used to assign document numbers to payments/receipts in process. To see the number series that have been set up in the No. Series window, click the AssistButton in the field. It is possible to use the same number series as in the Correction Posting No. Series field.

If you want to use more than one number series for these document numbers, you can set up a relationship between the relevant series in the No. Series Relationship window. This will allow you to use one code to represent two or more number series.


Acc.No. Pmt./Rcpt. in Process, Transaction Mode (table)

Acc.No. Pmt./Rcpt. in Process Field

The Transaction Mode Table

Here you can enter the G/L account to which payments/receipts in process are to be posted. This is the balancing account for the account given in the Acc.No. Pmt./Rcpt. in Process field of the Bank Account Posting Group table.

To see the accounts in the G/L Account table, click the AssistButton to the right of the field.


Correction Posting No. Series, Transaction Mode (table)

Correction Posting No. Series Field

The Transaction Mode Table

Here you can enter the code for the number series that will be used to assign correction posting document numbers. To see the number series that have been set up in the No. Series window, click the AssistButton in the field. It is possible to use the same number series as in the Posting No. Series field.

If you want to use more than one number series for these correction posting document numbers, you can set up a relationship between the relevant series in the No. Series Relationship window. This will allow you to use one code to represent two or more number series.


Correction Source Code, Transaction Mode (table)

Correction Source Code Field

The Transaction Mode Table

Here you can enter the correction source code that you want the program to attach to the transaction mode.

When posting payments/receipts in process the correction source code will be inserted automatically on the resulting general ledger entries.

You can choose another correction source code if you wish. To see the source codes in the Source Code table, click the AssistButton to the right of the field.

It is possible to use the same code for the Source Code field.


Identification No. Series, Transaction Mode (table)

Identification No. Series Field

The Transaction Mode Table

Here you can enter the code for the number series that will be used to assign identification numbers to proposal lines. To see the number series that have been set up in the No. Series window, click the AssistButton in the field.

If you want to use more than one number series for identification numbers, you can set up a relationship between the relevant series in the No. Series Relationship window. This will allow you to use one code to represent two or more number series.

Attention

Not all banks accept identification numbers containing letters.


Transfer Cost Domestic, Transaction Mode (table)

Transfer Cost Domestic Field

The Transaction Mode Table

This field defines who will bear the expenses of payments or collections.

Possible options are:

Principal

Your company will bear the expenses.

Balancing Account Owner

The balancing account owner will bear the expenses.


Transfer Cost Foreign, Transaction Mode (table)

Transfer Cost Foreign Field

The Transaction Mode Table

This field defines who will bear the expenses of payments or collections charged by the foreign bank.

Possible options are:

Principal

Your company will bear the expenses.

Balancing Account Owner

The balancing account owner will bear the expenses.


Code, Export Protocol (table)

Code Field

Here you can enter an export protocol code that you want the program to attach to the entry. You can enter a maximum of 20 characters, both numbers and letters. Use codes that are easy to remember and descriptive.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

The Export Protocol Table


Description, Export Protocol (table)

Description Field

The Export Protocol Table

Here you can enter a description of what the export protocol stands for. You can enter a maximum of 50 characters, both numbers and letters.


Check ID, Export Protocol (table)

Check ID Field

The Export Protocol Table

This field contains the ID for the codeunit used to check the payment histories.

If you want to insert a different codeunit, you can enter a different codeunit ID in the field. To see the codeunit IDs that exist in the program, click the AssistButton to the right of the field.


Export ID, Export Protocol (table)

Export ID Field

The Export Protocol Table

This field contains the ID for the batch job used to export payment histories.

If you want to insert a different batch job, you can enter a different batch job ID in the field. To see the batch job IDs that exist in the program, click the AssistButton to the right of the field.


Docket ID, Export Protocol (table)

Docket ID Field

The Export Protocol Table

This field contains the ID for the report used to inform the contact on combined payments.

If you want to insert a different report, you can enter a different report ID in the field. To see the report IDs that exist in the program, click the AssistButton to the right of the field.


Default File Names, Export Protocol (table)

Default File Names Field

Enter the file locations to export payment and collection data to. The file locations are comma separated: first the location for payment data and second for collection data.

Use %1 to let the system fill in day, month and day serial number of payments or collections.

Example

c:\temp\paymnt%1.txt,c:\temp\collctn%1.txt

The Export Protocol Table


External Program, Export Protocol (table)

External Program Field

The Export Protocol Table

Not used in this version.


Parameter, Export Protocol (table)

Parameter Field

The Export Protocol Table

Not used in this version.


Check Name, Export Protocol (table)

Check Name Field

The Export Protocol Table

This field contains the name of the check codeunit.

The program automatically completes this field when you fill in the Check ID field


Export Name, Export Protocol (table)

Export Name Field

The Export Protocol Table

This field contains the name of the export batch job.

The program automatically completes this field when you fill in the Export ID field.


Docket Name, Export Protocol (table)

Docket Name Field

The Export Protocol Table

This field contains the name of the docket report.

The program automatically completes this field when you fill in the Docket ID field.


Code, Import Protocol (table)

Code Field

Here you can enter an import protocol code that you want the program to attach to the entry. You can enter a maximum of 20 characters, both numbers and letters. Use codes that are easy to remember and descriptive.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Note

More than one import protocol can de defined for the same bank journal.

The Import Protocol Table


Import ID, Import Protocol (table)

Import ID Field

The Import Protocol Table

This field contains the ID for the dataport used to import electronic bank statements.

If you want to insert a different dataport, you can enter a different dataport ID in the field. To see the dataport IDs that exist in the program, click the AssistButton to the right of the field.


Import Name, Import Protocol (table)

Import Name Field

The Import Protocol Table

This field contains the name of the import dataport.

The program automatically completes this field when you fill in the Import ID field.


Default Filename, Import Protocol (table)

Default Filename Field

The Import Protocol Table

Enter the default name of the file that contains bank statements which will be imported with the dataport as defined in the Import ID field.


Description, Import Protocol (table)

Description Field

The Import Protocol Table

Here you can enter a description of what the import protocol stands for. You can enter a maximum of 80 characters, both numbers and letters.


Last Used By, Import Protocol (table)

Last Used By Field

The Import Protocol Table

This field contains the user ID of the user who last used the dataport as defined in the Import ID field. This field is not editable.


Last Used On, Import Protocol (table)

Last Used On Field

The Import Protocol Table

This field contains the date when the dataport, as defined in the Import ID field, was last used. This field is not editable.


Automatic Reconciliation, Import Protocol (table)

Automatic Reconciliation Field

The Import Protocol Table

Here you can specify whether automatic reconciliation should be performed when importing electronic bank statements using the dataport as defined in the Import ID field.

Place a check mark in the field if you want the program to perform automatic reconciliation.